Hjelp for HP Skanning-programvaren
Hjørne | Hjørne

HP Skanning-programvaren gir en rekke alternativer for å skanne bilder, dokumenter og filmoriginaler. Du kan lagre de skannede bildene som filer eller sende dem til et mål som du velger. Hvis du velger å forhåndsvise de skannede bildene, kan du foreta justeringer for å oppnå den effekten du ønsker i den ferdige skanningen.

Denne delen inneholder følgende emner:

• Starte en skanning
• Justere gjeldende skannede bilder
• Tilpasse skannesnarveier for senere skanninger
• Dialogbokser i HP Skanning-programvaren
• Vanlige spørsmål om HP Skanning-programvaren
Merk Noen av funksjonene i denne delen er kanskje ikke tilgjengelige for din HP-skanneenhet.

Har du et problem? Se Problemløsing for skanning.


Starte en skanning

Du kan starte en skanning ved å bruke HP Skanning-programvaren eller et åpent program hvis programmet er TWAIN- eller WIA-kompatibelt. Hvis du vil ha mer informasjon, velger du ett av følgende:

• Starte en skanning med HP Skanning-programvaren
• Starte en skanning fra et TWAIN-kompatibelt program
• Starte en skanning fra et WIA-kompatibelt program


Starte en skanning med HP Skanning-programvaren

Bruk HP Skanning-programvaren til å starte bilde-, dokument- og filmskanninger. Hvis du velger å forhåndsvise de skannede bildene eller dokumentsidene i forhåndsvisningsvinduet HP Skanning, kan du justere bildet for å få størrelsen og effekten du ønsker.

Hvis du vil starte HP Skanning-programvaren fra datamaskinen, bruker du én av metodene under. Det kan hende at skanneenheten bare støtter én eller to av disse metodene.

• Dobbeltklikk på HP Løsningssenter-ikonet på skrivebordet, velg enheten, og klikk deretter på en skanneknapp. Med denne metoden kan du velge å forhåndsvise det skannede elementet før du fullfører skanningen.
• Dobbeltklikk på HP Skanning-ikonet på skrivebordet. Hvis du blir spurt etter en skanneenhet, velger du skanneenheten du vil bruke. Ett av følgende vises:
– Hvis snarveisdialogboksen HP Skanning vises, velger du skannesnarveien du vil bruke. Hvis du vil vise en forhåndsvisning av skanningen, klikker du på Endre innstillinger og velger deretter Vis en forhåndsskanning. Når du er ferdig, klikker du på Skann.

Hvis du vil ha mer informasjon om skannesnarveier, kan du se Tilpasse skannesnarveier for senere skanninger.

– Hvis forhåndsvisningsvinduet HP Skanning vises, klikker du på Skann nytt bilde.
• Trykk på en knapp på frontpanelet på HP-skanneenheten. Hvis du vil ha informasjon om hvordan du skanner fra HP-skanneenheten, kan du se dokumentasjonen for produktet.


Starte en skanning fra et TWAIN-kompatibelt program

Du kan hente et bilde direkte inn i et åpent program hvis programmet er TWAIN-kompatibelt. Programmet er vanligvis kompatibelt hvis det har en kommando av typen Hent, Hent fil, Skann, Importer nytt objekt, Sett inn fra eller Skanner.

Når du skanner fra et TWAIN-kompatibelt program, avgjør innstillingene i det programmet hvordan HP Skanning-programvaren fungerer. Hvis forhåndsvisningsvinduet HP Skanning vises, kan du foreta endringer mens du forhåndsviser bildet. Hvis ikke går bildet umiddelbart til det TWAIN-kompatible programmet.

Hvis du vil ha mer informasjon om TWAIN-skanneinnstillinger, kan du se Dialogboksen TWAIN-skanneinnstillinger.

Tips Hvis programmet ikke er TWAIN-kompatibelt, kan du bruke HP Skanning-programvaren til å lagre bildet som en fil og deretter plassere, åpne eller importere filen i programmet.
Slik skanner du fra et TWAIN-program
1 Start skanningen fra det TWAIN-kompatible programmet. Du kan vanligvis starte skanningen fra en kommando eller et menyelement av typen Hent, Hent fil, Skann, Importer nytt objekt, Sett inn fra eller Skanner.
2 I de fleste programmer vises en dialogboks der du kan velge kilden eller enheten for skanningen. Velg navnet på enheten eller HP TWAIN.
3 Hvis forhåndsvisningsvinduet HP Skanning vises, kan du justere bildene slik du ønsker, og deretter klikke på Fullfør.

Hvis du er usikker på om programmet er TWAIN-kompatibelt, eller hvis du ikke vet hva kommandoen heter, kan du slå opp i dokumentasjonen til programmet.


Starte en skanning fra et WIA-kompatibelt program

Å bruke Windows Imaging Acquisition (WIA) er en måte å skanne et bilde direkte inn i et program på, for eksempel mens du arbeider med Microsoft Word. Med WIA bruker du Microsofts brukergrensesnitt i stedet for HP Skanning-programvaren.

Generelt sagt er et program WIA-kompatibelt hvis det har en kommando som Bilde / Fra skanner eller kamera. Hvis du er usikker på om programmet er kompatibelt, kan du slå opp i dokumentasjonen for WIA-programmet

Slik skanner du innenfra et WIA-program
Start skanningen fra det WIA-kompatible programmet. Slå opp i dokumentasjonen til programmet hvis du vil lære om kommandoer og fremgangsmåter.
Merk Justeringsverktøyene som fulgte med WIA-programmet, er forskjellige fra de som fulgte med HP Skanning-programvaren. Når du skanner fra et WIA-program, har du ikke tilgang til forhåndsvisningsvinduet HP Skanning.


Justere gjeldende skannede bilder

I forhåndsvisningsvinduet HP Skanning kan du justere et skannet bilde på mange måter før du fullfører skanningen. Hvis du justerer bildene dine i forhåndsvisningsvinduet HP Skanning, har du følgende fordeler:

• Bildejusteringsverktøyene er enkle å finne og å bruke.
• Du kan arbeide med flere bilder samtidig.
• Du kan benytte deg av funksjoner i HP-skanneenheten (for eksempel fjerning av støv og riper og tilpasset lyssetting) som forbedrer bildekvaliteten under skanningen.
• Bilder er klare til bruk så snart skanningen er fullført.
• Hvis du skanner med høyere bitdybder, vil kvaliteten på det skannede bildet være bedre enn hvis du gjør de samme justeringene i et bilderedigeringsprogram etter at du har fullført skanningen.

Prøv deg frem og eksperimenter med justeringsverktøyene i forhåndsvisningsvinduet HP Skanning. Du kan når som helst endre et skannet bilde tilbake til opprinnelig tilstand (se Angre endringer).

Merk 1 Enkelte justeringsverktøy er ikke tilgjengelige for bestemte utdatatyper.
Merk 2 Innstillingene til knappen som brukes til å starte en skanning, avgjør om forhåndsvisningsvinduet HP Skanning vises. Hvis du vil vite mer, kan du se Dialogboksen Skann-knappinnstillinger.

Denne delen inneholder følgende emner:

• Forstå forhåndsvisningsvinduet HP Skanning
• Velge et bilde du vil justere
• Legge til eller slette
• Beskjære
• Endre størrelse på utdata
• Rotere eller speilvende
• Korrigere et bilde
• Korrigere et dokument
• Gjøre lysere eller mørkere
• Justere farge
• Justere gråtoner
• Justere svart-hvitt
• Justere utdatatype
• Justere utdataoppløsning
• Angre endringer
• Fullføre skanningen


Forstå forhåndsvisningsvinduet HP Skanning

Forhåndsvisningsvinduet HP Skanning viser de skannede bildene. Du kan justere bildene før du fullfører skanningen.

Oppsett for forhåndsvisningsvinduet HP Skanning

1 | Bildeområde
2 | Verktøyområde
3 | Informasjonsområde
4 | Miniatyrbilder

Bildeområde

De skannede bildene vises i bildeområdet.

Bildeområdet kan inneholde to kategorier for bilde- og filmskanninger:

• Kategorien Originalskanning viser de skannede bildene slik de ser ut på glassplaten til HP-skanneenheten. Hvert merket område innenfor en stiplet ramme representerer et bilde som vil bli inkludert i den ferdige skanningen. Rammen som ser ut til å være i konstant bevegelse, identifiserer det valgte bildet som vil bli endret når du bruker bildejusteringsverktøyene.
Merk 1 Bildejusteringer, med unntak av beskjæring, vises ikke i kategorien Originalskanning.
Merk 2 Kategorien Originalskanning er bare tilgjengelig for bilde- og filmskanninger fra glassplaten til en HP-skanneenhet, som er koblet direkte til datamaskinen.
• Kategorien Enkeltbilde viser det valgte bildet og er arbeidsområdet for å justere dette bildet.

For dokumentskanning viser bildeområdet den valgte dokumentsiden og justeringene du gjør på den siden.

Hvis du vil ha informasjon om hvordan du velger et bilde eller en side du vil justere, kan du se Velge et bilde du vil justere.

Merk Det er noen få justeringer som ikke vises i forhåndsvisningsvinduet HP Skanning. Disse justeringene finner du i verktøyområdet.

Verktøyområde

I verktøyområdet finner du verktøy du kan bruke til å justere bildet eller dokumentsiden du har valgt.

Informasjonsområde

Informasjonsområdet viser viktig informasjon om det valgte bildet eller dokumentsiden. Du kan endre utdatatypen for bildet her. Hvis du vil ha mer informasjon, kan du se Justere utdatatype.

Miniatyrbilder

Området Ferdige bilder viser miniatyrbilder av alle bilder eller dokumentsider med justeringene som vil bli inkludert i den ferdige skanningen. Du kan se alle miniatyrbildene ved å bruke navigasjonsknappene og rullefeltet. Hvis det vises en boks rundt miniatyrbildet, betyr dette at bildet eller siden som er valgt, vil påvirkes av justeringsverktøyene.

Merk Det er noen få justeringer som ikke vises i forhåndsvisningsvinduet HP Skanning. Disse justeringene finner du i verktøyområdet.


Velge et bilde du vil justere

Justeringene du gjør i forhåndsvisningsvinduet HP Skanning, gjelder for bildet eller dokumentsiden som er valgt. Dette bildet vises i kategorien Enkeltbilde.

Slik velger du et bilde eller et filmbilde du vil justere
I området Ferdige bilder kan du bruke rullefeltet eller navigasjonsknappene for å gå til miniatyrbildet av bildet du vil justere, og deretter klikke på det miniatyrbildet.

Det valgte bildet vises i kategorien Enkeltbilde.

Tips Dobbeltklikk på et merket område i kategorien Originalskanning for å velge det bildet og vise det i kategorien Enkeltbilde.
Slik velger du en dokumentside du vil justere
I området Ferdige bilder kan du bruke rullefeltet eller navigasjonsknappene for å gå til miniatyrbildet av siden du vil justere, og deretter klikke på det miniatyrbildet.
Tips Bruk visningsalternativene for verktøyet Beskjær for å velge hvor mye av dokumentsiden som skal være synlig i arbeidsområdet.
Tilgjengelige justeringsverktøy
Ikon | Verktøynavn | Justerer bilder og filmbilder | Justerer dokumentsider
Verktøyikon for Legg til / slett | Legg til / slett | Avmerkingsikon | Avmerkingsikon
Verktøyikon for Beskjær | Beskjær | Avmerkingsikon | Avmerkingsikon
Verktøyikon for Endre størrelse på utdata | Endre størrelse på utdata | Avmerkingsikon |
Verktøyikon for Roter/speilvend | Roter/speilvend | Avmerkingsikon | Avmerkingsikon
Verktøyikon for Korriger bilde | Korriger bilde | Avmerkingsikon |
Verktøyikon for Korriger dokument | Korriger dokument |  | Avmerkingsikon
Verktøyikon for Gjør lysere/mørkere | Gjør lysere/mørkere | Avmerkingsikon | Avmerkingsikon
Verktøyikon for Juster farge | Juster farge | Avmerkingsikon |
Verktøyikon for Juster gråtoner | Juster gråtoner | Avmerkingsikon |
Verktøyikon for Juster svart-hvitt | Juster svart-hvitt | (Dette verktøyet er for strektegninger, ikke fotografier.) | Avmerkingsikon
Merk Enkelte justeringsverktøy er ikke tilgjengelige for bestemte utdatatyper.


Legge til eller slette

HP Skanning-programvaren oppretter ett eller flere merkede områder som blir til bilder i den ferdige skanningen. Du kan endre størrelsen og plasseringen på disse merkede områdene.

Du kan også endre antall merkede områder for bilde- og filmskanninger (hvis kategorien Originalskanning er tilgjengelig).

For dokumentskanninger kan du skanne flere dokumentsider, og du kan slette dokumentsider.

Legge til eller slette et merket bildeområde

Følgende oppgaver gjelder for bilde- og filmskanninger.

Slik oppretter du et nytt merket område
1 Klikk på kategorien Legg til / slett ( verktøyikonet for Legg til / slett), og klikk deretter på Legg til nytt utvalg.

Markøren endres til trådkorset.

2 Flytt pekeren til stedet der du vil at ett av hjørnene i området skal være. Klikk, og dra deretter markøren til det stedet du vil at det motsatte hjørnet på det merkede området skal være.
Slik sletter du et merket område
1 Klikk på kategorien Legg til / slett ( verktøyikonet for Legg til / slett), og klikk deretter på Slett utvalg.
2 Klikk på Ja for å bekrefte slettingen.
Slik angrer du en sletting av et merket område
Klikk på kategorien Legg til / slett ( verktøyikonet for Legg til / slett), og klikk deretter på Angre siste sletting.

Hvis knappen Angre siste sletting ikke er tilgjengelig, kan du ikke angre slettingen av det merkede området, men du kan opprette et nytt merket område som erstatter det slettede merkede området.

Relaterte emner:

• Beskjære et bilde
• Endre størrelse på utdata
• Angre endringer

Legge til, slette eller endre rekkefølgen på dokumentsider

Følgende oppgaver gjelder for dokumentskanninger.

Slik legger du til én eller flere dokumentsider
1 Legg i flere sider i HP-skanneenheten.
2 Klikk på kategorien Legg til / slett ( verktøyikonet for Legg til / slett), og klikk deretter på Legg til side(r).

De nye sidene vises i området Ferdige bilder etter at de er skannet.

Slik sletter du en dokumentside
Klikk på kategorien Legg til / slett ( verktøyikonet for Legg til / slett), og klikk deretter på Slett side.
Slik endrer du rekkefølgen på dokumentsidene
I området Ferdige bilder klikker du på et miniatyrbilde og drar det til den nye plasseringen.

Relaterte emner:


Beskjære

Angi det merkede området for et skannet bilde før du fullfører skanningen, slik at bildekvaliteten blir best mulig og skanneutdataene kan brukes med det samme. Etter at du har beskåret et bilde, viser miniatyrbildet i området Ferdige bilder bildet som nettopp er beskåret.

Beskjære et bilde

Følgende oppgaver gjelder for bilde- og filmskanninger.

Slik beskjærer du et bilde ved å endre det merkede området
1 Klikk på kategorien Beskjær ( verktøyikonet for Beskjær).
2 Klikk på et håndtak i rammen for det merkede området, og dra deretter i det for å inkludere området du ønsker.

Hvis bildet har en fast utdatastørrelse, flytter rammene seg samtidig for å sikre at størrelsen på det merkede området er proporsjonal med den valgte utdatastørrelsen.

Slik beskjærer du et bilde ved å angi dimensjoner
1 Klikk på kategorien Beskjær ( verktøyikonet for Beskjær).
2 Velg enhetene du vil bruke, fra nedtrekkslisten Enheter.
3 Angi dimensjonene du ønsker, i boksene Bredde og Høyde.

Hvis bildets utdatastørrelse er fast, kan du bare angi én dimensjon (bredde eller høyde). HP Skanning-programvaren beregner den andre dimensjonen for å sikre at størrelsen på det merkede området er proporsjonal med den valgte utdatastørrelsen.

Slik flytter du det beskjærte merkede bildeområdet
1 Klikk på kategorien Beskjær ( verktøyikonet for Beskjær).
2 Beveg markøren over det merkede området.
3 Når markøren vises som en fireveispil, Fireveis pilmarkør, drar du rammen til det merkede området til den nye plasseringen.

Relaterte emner:

• Legge til eller slette et merket bildeområde
• Endre størrelse på utdata

Beskjære en dokumentside

Du kan velge hvor mye av dokumentsiden som skal være synlig i arbeidsområdet for alle justeringsverktøy:

• Velg Vis valgt område for bare å vise det merkede området i arbeidsområdet.
• Velg Vis hele skanningen for å vise hele siden i arbeidsområdet.
Merk Hvis det merkede området og hele siden har omtrent samme størrelse, kan arbeidsområdet se likt ut for begge visningsalternativene.

Følgende oppgaver gjelder for dokumentskanninger.

Slik beskjærer du en side ved å endre det merkede området
1 Klikk på kategorien Beskjær ( verktøyikonet for Beskjær).
2 Klikk på et håndtak i rammen for det merkede området, og dra deretter i det for å inkludere området du ønsker.
Merk Hvis du vil forstørre det merkede området, velger du alternativet Vis hele skanningen.
Slik beskjærer du en side ved å angi dimensjoner
1 Klikk på kategorien Beskjær ( verktøyikonet for Beskjær).
2 Velg enhetene du vil bruke, fra nedtrekkslisten Enheter.
3 Angi dimensjonene du ønsker, i boksene Bredde og Høyde.
Slik flytter du det beskjærte merkede dokumentområdet
1 Klikk på kategorien Beskjær ( verktøyikonet for Beskjær).
2 Beveg markøren over det merkede området.
3 Når markøren vises som en fireveispil, Fireveis pilmarkør, drar du rammen til det merkede området til den nye plasseringen.


Endre størrelse på utdata

Sett utdatastørrelsen du ønsker for et skannet bilde til dimensjonene du faktisk trenger, før du fullfører skanningen. Slik samles den riktige mengden skannedata for bildet inn, og bildet kan brukes med det samme. Du kan legge til bildestørrelser til listen Tilpass til størrelse.

Merk Hvis programvaren ikke har nok skannedata til å opprette den valgte utdatastørrelsen, skanner HP-skanneenheten automatisk bildet på nytt som en del av skannefullføringen.

Følgende oppgaver gjelder for bilde- og filmskanninger fra glassplaten på en HP-skanneenhet, som er koblet direkte til datamaskinen.

Slik skalerer du gjeldende merket område
1 Klikk på kategorien Endre størrelse på utdata ( verktøyikonet for Endre størrelse på utdata).
2 Du kan også velge en verdi fra nedtrekkslisten Enheter hvis du vil endre enhetene som brukes for å vise bildet.
3 Velg alternativet Prosent skalering, og gjør ett av følgende:
• Velg en verdi fra nedtrekkslisten Prosent skalering.
• Angi en verdi i boksen Prosent skalering.
• I kategorien Enkeltbilde klikker du på håndtaket nede i høyre hjørne av bildet og drar det til den størrelsen du ønsker. Bruk linjalene som rettesnor.
• I kategorien Enkeltbilde klikker du på en markør på én av linjalene og drar den til den størrelsen du ønsker.
Slik velger du en standard utdatastørrelse
1 Klikk på kategorien Endre størrelse på utdata ( verktøyikonet for Endre størrelse på utdata).
2 Du kan også velge en verdi fra nedtrekkslisten Enheter hvis du vil endre enhetene som brukes for å vise bildet.
3 Velg alternativet Tilpass til størrelse, og velg deretter den størrelsen du ønsker, fra nedtrekkslisten.

HP Skanning-programvaren beskjærer bildet slik at størst mulig del av det merkede området kommer med, og velger retning deretter. Proporsjonene til det merkede området er nå låst i forhold til den størrelsen du valgte.

Slik oppretter du en egendefinert utdatastørrelse
1 Klikk på kategorien Endre størrelse på utdata ( verktøyikonet for Endre størrelse på utdata).
2 Velg alternativet Tilpass til størrelse, og klikk deretter på Egendefinert.
3 I dialogboksen Egendefinert utdatastørrelse gjør du følgende:
a Velg enhetene du vil bruke, fra nedtrekkslisten Enheter.
b Angi dimensjonene du ønsker, i boksene Bredde og Høyde.
c Hvis du vil endre det foreslåtte navnet, merker du av for Brukerdefinert navn og skriver deretter inn et navn for denne egendefinerte størrelsen i boksen Navn.
d Klikk på OK.
Slik sletter du en egendefinert utdatastørrelse
1 Klikk på kategorien Endre størrelse på utdata ( verktøyikonet for Endre størrelse på utdata).
2 Velg alternativet Tilpass til størrelse, og klikk deretter på Egendefinert.
3 I dialogboksen Egendefinert utdatastørrelse klikker du på kategorien Slett.
4 Velg størrelsen som du ønsker å slette, og klikk deretter på OK.

Relaterte emner:


Rotere eller speilvende

Du kan rotere et bilde med eller mot klokken i trinn på 90 grader.

Du kan vende (speilvende) et bilde fra side til side langs vertikalaksen. Når du speilvender et bilde, ser du elementene i bildet på motsatt side av den opprinnelige posisjonen.

Følgende oppgaver gjelder for alle skanningstyper.

Slik roterer du et bilde 90 grader
Klikk på kategorien Roter/speilvend ( verktøyikonet for Roter/speilvend), og gjør deretter følgende:
• Hvis du vil rotere mot klokken, klikker du på Roter venstre ( ikonet for Roter venstre).
• Hvis du vil rotere med klokken, klikker du på Roter høyre ( ikonet for Roter høyre).
Slik vender (speilvender) du et bilde
Klikk på kategorien Roter/speilvend ( verktøyikonet for Roter/speilvend), og klikk deretter på Speilvend ( ikonet Speilvend).


Korrigere et bilde

HP Skanning-programvaren inkluderer mange verktøy som kan justere skanneutdataene for å kompensere for originaler av dårlig kvalitet.

Følgende justeringer gjelder for bilde- og filmskanninger.

Gjenopprette falmede farger

HP Skanning-programvaren kan gjenopprette de originale fargene i et falmet bilde eller et positivt filmbilde.

Slik gjenoppretter du falmede farger i et bilde
Klikk på kategorien Korriger bilde ( verktøyikonet for Korriger bilde), og merk deretter av for Gjenopprett falmede farger. Fjern avmerkingen for Gjenopprett falmede farger for å gå tilbake til originalfargene.

Bruke tilpasset lyssetting

HP-teknologien for tilpasset lyssetting balanserer lysstyrkeforholdet mellom de lyse og de mørke områdene i et bilde ved å bevare de myke kontrastene og redusere de skarpe for å få bildegjengivelser som ser mer ut som det øyet kan se.

Innstillingen Tilpasset Lyssetting er mest nyttig på bilder som passer til følgende beskrivelser:

• utendørsbilder med en blanding av sol og skygge
• bilder tatt på dager med overskyet vær og med blendende lys fra skyene
• innendørsbilder tatt med blits (for å dempe eller fordele effekten av blitsen)
• bilder med bakgrunnslys der objektet er for langt unna blitsen eller blir kraftig opplyst bakfra (for eksempel hvis objektet står foran et vindu der det kommer inn skarpt lys)
Merk Det kan hende at Tilpasset Lyssetting ikke er tilgjengelig når filen med det skannede bildet er veldig stor.
Slik balanserer du lyssettingen i et bilde
1 Klikk på kategorien Korriger bilde ( verktøyikonet for Korriger bilde), og merk deretter av for Bruk tilpasset lyssetting.
2 Dra glidebryteren Bruk tilpasset lyssetting til den innstillingen du ønsker, eller skriv inn en verdi i boksen.
3 Fjern avmerkingen for Bruk tilpasset lyssetting for å gå tilbake til originalfargene.

Fjerne støv og riper

HP Skanning-programvaren kan tolke bildedata for å fjerne merker som er etterlatt av støv og riper.

Slik fjerner du støv og riper fra et bilde
1 Klikk på kategorien Korriger bilde ( verktøyikonet for Korriger bilde), og merk deretter av for Fjern støv og riper.
2 Velg det nivået av støv- og ripefjerning du ønsker:
• Velg Høy for bilder som er betydelig skadet.
• Velg Normal for bilder med mindre skader.
Merk 1 Fjerning av støv og riper kan føre til at andre bildedetaljer forsvinner. Velg det nivået for fjerning av støv og riper som passer best for bildet.
Merk 2 Det kan hende at du ikke ser støv- og ripefjerningen i forhåndsvisningsvinduet HP Skanning.
Tips | Hvis maskinvarebasert fjerning av støv og riper er aktivert, kan HP-skanneenheten automatisk skanne bildene på nytt som en del av skannefullføringen.
 | Programvarebasert støv- og ripefjerning krever ikke ny skanning.

Gjøre et bilde skarpere

Hvis det skannede bildet er uklart, kan du øke skarpheten. Hvis du øker skarpheten for mye, kan det fremheve feil og lage uønskede mønstre i den ferdige skanningen. Hvis det er feil eller merker på originalen, kan du redusere skarpheten.

Slik gjør du kantene på et bilde skarpere
1 Klikk på kategorien Korriger bilde ( verktøyikonet for Korriger bilde), og merk deretter av for Gjør skarpere.
2 Velg det skarphetsnivået du ønsker.
Tips 1 Skarphetsnivået påvirker hvert bilde på forskjellig måte. Eksperimenter med de tilgjengelige nivåene for å avgjøre hvilket nivå som er det beste for bildet.
Tips 2 Hvis du vil deaktivere skarphetsfunksjonen, fjerner du avmerkingen for Gjør skarpere.
Merk Det kan hende at du ikke ser den bedrede skarpheten i forhåndsvisningsvinduet HP Skanning.

Derastrere bilder

Bruk kommandoen Derastrer hvis du vil redusere uønskede mønstre i skanninger av utskrevne elementer. Et eksempel på et uønsket mønster er et moirémønster, for eksempel sirkler, som ofte vises på skannede bilder av halvtonebilder, slik som bilder som trykkes i aviser.

Slik derastrerer du bilder
Klikk på kategorien Korriger bilde ( verktøyikonet for Korriger bilde), og merk deretter av for Derastrer.
Merk Effekten av derastrering på det endelige bildet kan være annerledes enn det som vises i forhåndsvisningsvinduet HP Skanning.


Korrigere et dokument

HP Skanning-programvaren inkluderer mange verktøy som kan justere skanneutdataene for å kompensere for originaler av dårlig kvalitet.

Følgende justeringer gjelder for dokumentskanninger.

Gjøre et dokument skarpere

Hvis den skannede siden er uklar, kan du øke skarpheten. Hvis du øker skarpheten for mye, kan det fremheve feil og lage uønskede mønstre i den ferdige skanningen. Hvis det er feil eller merker på originalen, kan du redusere skarpheten.

Slik gjør du kantene på et dokument skarpere
1 Klikk på kategorien Korriger dokument ( verktøyikonet for Korriger dokument), og merk deretter av for Gjør skarpere.
2 Velg det skarphetsnivået du ønsker.
Tips 1 Skarphetsnivået påvirker hvert bilde på forskjellig måte. Eksperimenter med de tilgjengelige nivåene for å avgjøre hvilket nivå som er det beste for bildet.
Tips 2 Hvis du vil deaktivere skarphetsfunksjonen, fjerner du avmerkingen for Gjør skarpere.
Merk Det kan hende at du ikke ser den bedrede skarpheten i forhåndsvisningsvinduet HP Skanning.

Derastrere dokumentsider

Bruk kommandoen Derastrer hvis du vil redusere uønskede mønstre i skanninger av utskrevne elementer. Et eksempel på et uønsket mønster er et moirémønster, for eksempel sirkler, som ofte vises på skannede bilder av halvtonebilder, slik som bilder som trykkes i aviser.

Slik derastrerer du dokumentsider
Klikk på kategorien Korriger dokument ( verktøyikonet for Korriger dokument), og merk deretter av for Derastrer.
Merk Effekten av derastrering på den ferdige siden kan være annerledes enn det som vises i forhåndsvisningsvinduet HP Skanning.


Gjøre lysere eller mørkere

Du kan justere høylys, mellomtoner, skygger og gamma på bildet.

Følgende justeringer gjelder for alle skanningstyper.

Bruke automatiske eksponeringsinnstillinger

HP Skanning-programvaren kan velge eksponeringsinnstillinger for et bilde basert på den fargetypen som er valgt. I Automatisk modus justerer programvaren eksponeringsinnstillingene etter hvert som det merkede området endres. I Manuell modus beholdes eksponeringsinnstillingene når det merkede området endres.

Slik kan du automatisk angi eksponeringsinnstillingene etter hvert som det merkede området endres:
Klikk på kategorien Gjør lysere/mørkere, ( verktøyikonet for Gjør lysere/mørkere.), og velg deretter alternativet Automatisk.
Slik kan du automatisk angi eksponeringsinnstillingene for det gjeldende merkede området:
Klikk på kategorien Gjør lysere/mørkere, ( verktøyikonet for Gjør lysere/mørkere.), velg alternativet Manuell, og klikk deretter på Optimaliser verdier.

Vis maskerte områder

De lyseste eller mørkeste områdene i et bilde som skrives ut uten detaljer, kalles maskerte områder.

• De lyseste områdene, høylysområdene, skrives ut som fargen på papiret (uten blekk eller toner).
• De mørkeste områdene, skyggepartiene, skrives ut med metning av svart blekk eller toner.
Slik viser du de lyse områdene uten detaljer
Merk av for Høylys under Vis maskert. Områdene i bildet som er lysere enn høylyset, endrer farge. Fjern avmerkingen for Høylys hvis du vil slå av effekten.
Slik viser du de mørke områdene uten detaljer
Merk av for Skygge under Vis maskert. Områdene i bildet som er mørkere enn skyggene, endrer farge. Fjern avmerkingen for Skygge hvis du vil slå av effekten.

Justere høylys

Høylyset er verdien i bildet som representeres på skjermen som hvitt. Alle verdier som er lysere enn høylyset, vises også i hvitt. Verdiområdet for Høylys-feltet er –100 til 100:

• Hvis du flytter mot –100, reduseres detaljnivået i de lyse områdene.
• Hvis du flytter mot 100, økes detaljnivået i de lyse områdene.
Slik justerer du høylys
1 Klikk på kategorien Gjør lysere/mørkere, ( verktøyikonet for Gjør lysere/mørkere.), og velg deretter alternativet Manuell.
2 Dra Høylys-glidebryteren til den innstillingen du ønsker, eller angi en verdi i boksen.

Eksempler

Høylys angitt til –40 | Høylys angitt til 40
Bilde av et skannet bilde med høylys angitt til –40 | Bilde av et skannet bilde med høylys angitt til 40

Justere skygger

Skyggen er den verdien i bildet som representeres som svart på skjermen. Alle mørkere verdier enn skyggeverdien vises også som svart. Verdiområdet for Skygge-feltet er –100 til 100:

• Hvis du flytter mot –100, reduseres detaljene i de mørke områdene, og kontrasten økes.
• Hvis du flytter mot 100, økes detaljene i de mørke områdene, og kontrasten reduseres.
Slik justerer du skygge
1 Klikk på kategorien Gjør lysere/mørkere, ( verktøyikonet for Gjør lysere/mørkere.), og velg deretter alternativet Manuell.
2 Dra Skygge-glidebryteren til den innstillingen du ønsker, eller angi en verdi i boksen.

Eksempler

Skygge angitt til –40 | Skygge angitt til 40
Bilde av et skannet bilde med skygge angitt til –40 | Bilde av et skannet bilde med skygge angitt til 40

Justere mellomtoner

Mellomtonene i et bilde er tonene mellom den valgte hvite (Høylys-verdien) og den valgte svarte (Skygge-verdien). Verdiområdet for Mellomtone-feltet er –100 til 100:

• Hvis du flytter mot –100, mørkner mellomtonene i bildet.
• Hvis du flytter mot 100, lysner mellomtonene i bildet.
Slik justerer du mellomtoner
1 Klikk på kategorien Gjør lysere/mørkere, ( verktøyikonet for Gjør lysere/mørkere.), og velg deretter alternativet Manuell.
2 Dra Mellomtone-glidebryteren til den innstillingen du ønsker, eller angi en verdi i boksen.

Eksempler

Mellomtoner angitt til –40 | Mellomtoner angitt til 40
Bilde av et skannet bilde med mellomtoner angitt til –40 | Bilde av et skannet bilde med mellomtoner angitt til 40

Justere gamma

Gamma er graden av kontrast og lysstyrke til mellomtoneverdiene i et fotografi. Verdiområdet for Gamma-feltet er 1,0 til 4,0:

• Hvis du flytter mot 1,0, mørkner bildet.
• Hvis du flytter mot 4,0, lysner bildet.
Slik justerer du gamma
1 Klikk på kategorien Gjør lysere/mørkere, ( verktøyikonet for Gjør lysere/mørkere.), og velg deretter alternativet Manuell.
2 Dra Gamma-glidebryteren til den innstillingen du ønsker, eller angi en verdi i boksen.


Justere farge

Du kan justere fargene i et fargebilde på flere måter.

Merk Hvis du jobber med et bilde i gråtoner, kan du se Justere gråtoner. Hvis du jobber med et svart-hvitt-bilde, kan du se Justere svart-hvitt.

Relaterte emner:

• Gjenopprette falmede farger
• Bruke tilpasset lyssetting

Følgende justeringer gjelder for bilde- og filmskanninger.

Justere nyanse

Nyanse refererer til den samlede fargetonen i bildet. I Automatisk modus justerer programvaren nyanseverdiene etter hvert som det merkede området endres. I Manuell modus beholdes nyanseinnstillingene etter hvert som det merkede området endres.

Slik kan du automatisk angi nyansen etter hvert som det merkede området endres
Klikk på kategorien Juster farge ( verktøyikonet for Juster farge), og velg deretter alternativet Automatisk.
Slik kan du automatisk angi nyanseinnstillingene for det gjeldende merkede området
Klikk på kategorien Juster farge ( verktøyikonet for Juster farge), velg alternativet Manuell, og klikk deretter på Optimaliser verdier.
Slik justerer du nyanse
1 Klikk på kategorien Juster farge ( verktøyikonet for Juster farge), og velg deretter alternativet Manuell.
2 Gjør ett av følgende:
• Dra sirkelmarkøren til den nyansen du ønsker innenfor fargesirkelen.
• Klikk på én av pilene på utsiden av fargehjulsirkelen for å flytte sirkelmarkøren i pilens retning.
• Angi verdiene du ønsker i X- og Y-boksene.

Fargehjulet i verktøyet Juster farge ser slik ut

Bilde som viser fargehjulet når det brukes til å justere nyanse og metning

Justere metning

Metning refererer til renheten i fargene. Du kan endre metningsverdien for å gjøre fargene i bildet mer eller mindre levende eller for å lage en spesiell effekt.

Slik justerer du metningen
1 Klikk på kategorien Juster farge ( verktøyikonet for Juster farge).
2 Dra Metning-glidebryteren til den innstillingen du ønsker, eller angi en verdi i boksen.

Bruke forsterket farge

Funksjonen for forsterket farge i HP Skanning-programvaren gjør fargene mer levende.

Slik bruker du forsterket farge
Klikk på kategorien Juster farge ( verktøyikonet for Juster farge), og merk deretter av for Forsterket farge. Fjern avmerkingen for Forsterket farge for å slå av funksjonen for forsterket farge.
Merk Det kan hende at du ikke ser den forsterkede fargen i forhåndsvisningsvinduet HP Skanning.

Invertere farger

Hvis du inverterer fargene i et bilde, konverteres hver farge til sin komplementærfarge.

Slik inverterer du fargene i et bilde
Klikk på kategorien Juster farge ( verktøyikonet for Juster farge), og merk deretter av for Inverter farge. Hvis du vil gå tilbake til originalfargene, fjerner du avmerkingen for Inverter farge.

Optimalisere farge for lysbilder

Forskjellige fotografiske lysbilder i farger krever forskjellige typer fargebehandling. Velg den fargeoptimaliseringen som er best for bildets lysbildetype.

Slik optimaliserer du farge for et lysbilde
1 Klikk på kategorien Juster farge ( verktøyikonet for Juster farge).
2 Hvis du vil optimalisere farge for Kodachrome-lysbilder, merker du av for Kodachrome-lysbilder. Hvis du vil optimalisere farge for andre lysbildetyper, fjerner du avmerkingen for Kodachrome-lysbilder. Denne innstillingen gjelder bare for det valgte bildet.
Merk Det kan hende at du ikke ser optimaliseringen i forhåndsvisningsvinduet HP Skanning.
Merk Du kan velge standardverdien for denne innstillingen for alle lysbildefilmskanninger. Hvis du vil vite mer, kan du se Avanserte innstillinger for transparentadapter.


Justere gråtoner

Hvis du inverterer et bilde i gråtoner, konverteres de mørkere områdene til lysere områder og de lysere områdene til mørkere områder.

Merk Hvis du jobber med et fargebilde, kan du se Justere farge. Hvis du jobber med et svart-hvitt-bilde, kan du se Justere svart-hvitt.
Slik inverterer du gråtonene i et bilde
Klikk på kategorien Juster gråtoner ( verktøyikonet for Juster gråtoner), og merk deretter av for Inverter gråtoner. Hvis du vil gå tilbake til originalen, fjerner du avmerkingen for Inverter gråtoner.


Justere svart-hvitt

Du kan justere utseendet på et svart-hvitt-bilde på flere måter.

Merk Hvis du jobber med et fargebilde, kan du se Justere farge. Hvis du jobber med et bilde i gråtoner, kan du se Justere gråtoner.

Følgende justeringer gjelder bare for strektegninger og dokumenter. De er ikke ment å brukes på fotografier.

Justere svart-hvitt-terskelen

Terskelen er en verdi i bildet som representerer grensen mellom svart og hvitt. Alle verdiene i bildet som er lysere enn terskelen, vises som hvite, og alle verdiene som er mørkere, vises som svarte:

• Reduksjon av terskelen gjør at flere verdier vises som hvite.
• Økning av terskelen gjør at flere verdier vises som svarte.

HP Skanning-programvaren kan velge terskelen for et bilde. I Automatisk modus justerer HP Skanning-programvaren terskelen etter hvert som det merkede området endres. I Manuell modus beholdes terskelinnstillingene når det merkede området endres.

Slik angir du automatisk svart-hvitt-terskelen etter hvert som det merkede området endres
Klikk på kategorien Juster svart-hvitt ( verktøyikonet for Juster svart-hvitt), og velg deretter alternativet Automatisk.
Slik angir du automatisk svart-hvitt-terskelen for det gjeldende merkede området
Klikk på kategorien Juster svart-hvitt ( verktøyikonet for Juster svart-hvitt), velg alternativet Manuell, og klikk deretter på Optimaliser verdier.
Slik justerer du svart-hvitt-terskelen
1 Klikk på kategorien Juster svart-hvitt ( verktøyikonet for Juster svart-hvitt), og velg deretter alternativet Manuell.
2 Dra Terskel-glidebryteren til den innstillingen du ønsker, eller angi en verdi i boksen.

Eksempler

Terskel angitt til standardverdien for dette bildet | Redusert terskel med flere hvite verdier
Bilde av et skannet bilde med standard terskelverdi | Bilde av et skannet bilde med en redusert terskelverdi

Eliminere en farge

Du kan filtrere ut en farge fra bildeinnholdet. Hvis originalen for eksempel består av svart tekst på rødt papir, kan du filtrere ut den røde bakgrunnen. Bruk kanalen (rød, grønn eller blå) som ligger nærmest den fargen du ønsker å filtrere ut av skanningen. Eksperimenter med de tilgjengelige kanalene for å avgjøre hvilken innstilling som er den beste for bildet.

Slik eliminerer du en farge fra et svart-hvitt-bilde
1 Klikk på kategorien Juster svart-hvitt ( verktøyikonet for Juster svart-hvitt), og merk deretter av for Ikke bruk fargekanal.
2 Velg fargen som skal fjernes fra bildet.
3 Hvis det skannede bildet fortsatt inneholder litt farge, må du Justere svart-hvitt-terskelen for å fullføre fargefjerningen.

Eksempler

Original svart strektegning på rosa papir | Skannet svart strektegning uten fargefjerning | Skannet svart strektegning etter fjerning av rød fargekanal
Originalbilde | Standard skannet bilde | Skannet bilde med eliminert bakgrunnsfarge

Invertere svart og hvitt

Hvis du inverterer svart og hvitt i et bilde, konverteres de hvite områdene til svarte og de svarte områdene til hvite.

Slik inverterer du svart og hvitt i et bilde
Klikk på kategorien Juster svart-hvitt ( verktøyikonet for Juster svart-hvitt), og merk deretter av for Inverter svart-hvitt. Hvis du vil gå tilbake til originalfargene, fjerner du avmerkingen for Inverter svart-hvitt.


Justere utdatatype

Du kan endre utdatatypen for et bilde. Hvis du vil ha informasjon om de tilgjengelige utdatatypene, kan du se Forstå utdatatypen.

Følgende oppgaver gjelder for alle skanningstyper:

Slik angir du utdatatype
Velg den utdatatypen du ønsker, fra nedtrekkslisten Utdatatype.

Hvis du velger Farge, kan du velge hvilken type farge som skal brukes for et bilde. Se neste oppgave.

Merk Fargedokumenter bruker alltid innstillingen Millioner av farger.
Slik angir du fargeutdatatypen
På Skann-menyen klikker du på Fargetype og velger deretter utdatafargetypen fra listen.
Merk Innstillingen Fargetype gjelder for alle fargebilder i den ferdige skanningen.


Justere utdataoppløsning

Utdataoppløsningen avgjør datamengden i et skannet bilde. Jo høyere utdataoppløsningen er, jo langsommere går skanningen og jo større blir filstørrelsen. Bilder med høy oppløsning kan være ubrukelige i enkelte programmer eller sammen med noen enheter, for eksempel skrivere.

Hvis du vil endre bildestørrelsen, kan du bruke verktøyet Endre størrelse på utdata.

Denne justeringen kan brukes på skanninger av bilder og film fra glassplaten på en HP-skanneenhet som er koblet direkte til datamaskinen.

Slik justerer du oppløsningen
1 Klikk på kategorien Endre størrelse på utdata ( verktøyikonet for Endre størrelse på utdata), og klikk deretter på Oppløsning.

Dialogboksen Angi oppløsning vises.

2 Velg en verdi fra listen, eller angi en verdi i boksen, og klikk deretter på OK.
Merk | Den endrede oppløsningsverdien er oppført i informasjonsområdet i forhåndsvisningsvinduet HP Skanning.
 | Hvis programvaren ikke har nok skannedata til å opprette den valgte utdataoppløsningen, skanner HP-skanneenheten automatisk bildet på nytt som en del av skannefullføringen.

Relaterte emner:


Angre endringer

Hvis du tilbakestiller et bilde, fjerner du alle endringene du har gjort i det bildet. Hvis du skanner originaler på nytt, fjerner du alle endringene du har gjort i skanningen, inkludert antallet og plasseringen av merkede områder.

Slik angrer du alle endringer for et bilde
Klikk på kategorien Legg til / slett ( verktøyikonet for Legg til / slett), og klikk deretter på Gjør om alle endringer.
Tips Hvis du vil begynne på nytt med alle bildene, fyller du den automatiske dokumentmateren (hvis det er nødvendig) og skanner på nytt.


Fullføre skanningen

Etter at du har utført alle endringene du vil gjøre for de skannede bildene, er du klar til å fullføre skanningen. HP-skanneenheten kan automatisk skanne bildene på nytt som et trinn i å lage de ferdige utdataene. I så fall indikerer informasjonsområdet i forhåndsvisningsvinduet HP Skanning at en ny skanning er nødvendig.

De ferdige bildene sendes til skannemålet. Hvis du startet skanningen fra et TWAIN-kompatibelt program, sendes skanningen til det TWAIN-kompatible programmet.

Slik fullfører du skanningen
Klikk på Fullfør i HP Skanning-programvaren.

Hvis dialogboksen Spør meg om ytterligere skanninger vises, kan du skanne og justere flere originaler i denne skanneøkten. Alle bildene går til skannemålet samtidig.

Merk Du kan endre innstillingen for dette spørsmålet i dialogboksen Skanneinnstillinger.

Relaterte emner:


Tilpasse skannesnarveier for senere skanninger

En skannesnarvei inneholder innstillinger for å skanne, behandle og lagre eller sende skannede bilder. Dette er en rask og effektiv måte for å velge den skannetypen du ønsker. HP Skanning-programvaren inneholder mange standard skannesnarveier for vanlige skanneoppgaver.

Du kan opprette egendefinerte skannesnarveier for spesielle skannefunksjoner som du bruker ofte. Hvis du for eksempel skanner originaler regelmessig og lagrer dem som JPEG-filer i mappen Mine bilder, kan du opprette en skannesnarvei med de nødvendige innstillingene for å utføre denne oppgaven.

Innstillingene for skannesnarveier er tilgjengelig i dialogboksene Skanner fra... og Behandle skannesnarveier.

Denne delen inneholder følgende emner:

• Opprette eller endre en skannesnarvei
• Innstillinger for skannesnarveier
• Avanserte dokumentinnstillinger
• Avanserte bildeinnstillinger
• Avanserte innstillinger for transparentadapter


Opprette eller endre en skannesnarvei

Opprett en ny egendefinert skannesnarvei ved å endre en eksisterende snarvei og lagre den med et nytt navn. Du kan endre alle innstillingene for en egendefinert skannesnarvei.

Merk | Du kan ikke endre innstillingene for standardskannesnarveiene som fulgte med HP-skanneenheten, men du kan lagre en kopi av en standard skannesnarvei og tilpasse kopien.
 | Avhengig av om funksjonen er tilgjengelig for HP-skanneenheten din, kan du tildele skannesnarveier til en skanneknapp, og du kan endre hvilke skannesnarveier som skal være synlige fra frontpanelet på enheten.
Slik endrer du en skannesnarvei
1 Åpne dialogboksen Behandle skannesnarveier ved å bruke én av følgende metoder:
• Dobbeltklikk på HP Løsningssenter-ikonet på skrivebordet, velg HP-skanneenheten, klikk på Innstillinger, uthev Skanneinnstillinger, og klikk deretter på Behandle skannesnarveier.
• Dobbeltklikk på HP Skanning-ikonet på skrivebordet. Hvis snarveisdialogboksen HP Skanning vises, klikker du på Alternativer-menyen og deretter på Behandle skannesnarveier.
Merk | Du kan også endre en skannesnarvei i dialogboksen Skanner fra....
 | Hvis knappen Endre innstillinger vises, klikker du på denne knappen for å få tilgang til snarveien og knappeinnstillingene.
2 Velg en skannesnarvei, og velg deretter den innstillingene du ønsker å bruke.

Hvis du vil ha mer informasjon om skannesnarveier og avanserte skanneinnstillinger, kan du se følgende emner:

• Innstillinger for skannesnarveier
• Avanserte dokumentinnstillinger
• Avanserte bildeinnstillinger
• Avanserte innstillinger for transparentadapter
Merk Innstillingen Skannetype for den valgte skannesnarveien avgjør hvilken av dialogboksene for Avanserte innstillinger som er tilgjengelige.
3 Slik lagrer du skannesnarveien
a Klikk på Lagre snarvei.

Dialogboksen Lagre skannesnarvei som vises.

b Hvis du oppretter en ny egendefinert skannesnarvei, skriver du inn et unikt navn i boksen Navn på snarvei. Hvis du endrer en eksisterende egendefinert skannesnarvei, lar du det gjeldende navnet stå i boksen Navn på snarvei.

Dette navnet vises i dialogboksene i HP Skanning.

Merk Hvis du endret innstillingene for en standard skannesnarvei, må du skrive inn et nytt navn for å lagre disse innstillingene som en egendefinert skannesnarvei.
c Hvis HP-skanneenheten har en frontpanelskjerm, skriver du inn et unikt navn i boksen Kort navn for LCD-skjermen.

Hvis du vil ha informasjon om hvordan du gjør en skannesnarvei tilgjengelig fra skanneenhetens frontpanel, kan du se Dialogboksen Oppsett for Skann til... (frontpanelliste).

d Klikk på Velg ikon hvis du vil velge et ikon som representerer innstillingene for denne skannesnarveien.
e Klikk på Lagre.

Relaterte emner:


Innstillinger for skannesnarveier

Dialogboksen Behandle skannesnarveier inneholder en liste over eksisterende skannesnarveier og den generelle skanneinformasjonen for den valgte snarveien. Bruk denne dialogboksen til å velge en snarvei og til å angi generell skanneinformasjon.

Merk Du kan også endre en skannesnarvei i dialogboksen Skanner fra....

Hvis knappen Endre innstillinger vises, klikker du på denne knappen for å få tilgang til snarveien og knappeinnstillingene.

Dialogboksen Skanner fra... inneholder alternativer for knappeinnstillinger som ikke er en del av en skannesnarvei. Hvis du vil ha mer informasjon om disse innstillingene, kan du se Dialogboksen Skanner fra....

Liste over skannesnarveier

Listeområdet viser de egendefinerte snarveiene etterfulgt av standardskannesnarveiene. Stjernen (*) indikerer snarveier med endringer som ikke er lagret.

Velg en skannesnarvei du vil endre eller kopiere. Innstillingene i denne dialogboksen oppdateres for å vise verdiene for den valgte snarveien.

Skannetype

Velg hvilken type original du skal skanne:

• Velg Bilde når du skal skanne en original som inneholder for eksempel bilder, grafikk eller logoer, fra glassplaten eller materen på HP-skanneenheten.
• Velg Negativer når du skal skanne et bilde som bruker inverterte farger, for eksempel fotografinegativer, ved hjelp av transparentadapteren.
• Velg Lysbilder eller positiver når du skal skanne et bilde som bruker positive farger, for eksempel et 35 mm lysbilde eller et røntgenbilde, ved hjelp av transparentadapteren.
• Velg Film når du skal skanne en original (positiv eller negativ) med transparentadapteren. Denne skannetypen er bare tilgjengelig for skanneenheter med en transparentadapter som kan skille mellom negative og positive bilder.
• Velg Dokument når du skal skanne en original som inneholder tekst eller en kombinasjon av tekst og grafikk, for eksempel brev, juridiske dokumenter eller artikler fra tidsskrifter fra glassplaten eller materen på skanneenheten.
Merk Listen over alternativer varierer avhengig av HP-skanneenheten.

Utdatatype

Velg utdatatypen for skanningen fra nedtrekkslisten Utdatatype. Hvis du vil vite mer, kan du se Forstå utdatatypen.

Skann til

Velg et mål for skanningen. De tilgjengelige alternativene avhenger av innstillingen for Skannetype. Hvis du vil vite mer, kan du se Forstå skannemål.

Filtype

Du kan angi filtype for enkelte skannemål. De tilgjengelige alternativene avhenger av innstillingene for Skannetype og Skann til. Hvis du vil ha hjelp med filtyper, kan du se Forstå filtyper.

Hvis du vil angi andre filinnstillinger for skanning, kan du klikke på knappen Alternativer. Hvis du vil vite mer, kan du se Dialogboksen Lagre alternativer.

Relaterte emner:


Avanserte dokumentinnstillinger

Når skannetypen er Dokument, klikker du på knappen Avanserte dokumentinnstillinger for å vise dialogboksen Avanserte dokumentinnstillinger. Bruk denne dialogboksen til å angi innstillingene for skannesnarveier for å skanne dokumenter fra glassplaten eller materen på HP-skanneenheten.

Utdataoppløsning for bilder

I nedtrekkslisten Utdataoppløsning (ppi) for dokument som bilde velger du en oppløsning for å skanne et dokument som et bilde. Du kan også angi oppløsningen manuelt.

Hvis du vil vite mer, kan du se Forstå oppløsning.

Merk Denne innstillingen gjelder ikke skannede dokumenter som inneholder redigerbar eller søkbar tekst. Når du skanner et dokument for redigerbar eller søkbar tekst, velger skanneprogramvaren automatisk den beste oppløsningen for skanningen.

Andre alternativer

Gjør skarpere

Hvis du gjør et bilde skarpere, fremheves fargeendringene i bildet. Hvis du gjør et bilde skarpere, kan dette fremheve feil og lage uønskede mønstre i den ferdige skanningen.

Beskjær skannede dokumenter automatisk

Velg dette alternativet for å begrense dokumentskanning til tekstblokker og bilder i det skannede dokumentet. Store, tomme områder på siden blir ikke skannet.

Merk av i denne avkrysningsboksen hvis du vil at HP Skanning-programvaren skal øke skarpheten i de skannede dokumentene.

Fjern tomme sider automatisk

Hvis skanneenheten har en automatisk dokumentmater (ADM), merker du av i denne boksen for å eliminere eventuelle tomme sider fra den endelige skanningen.

Tips Det er nyttig å fjerne tomme sider når du skanner en blanding av tosidige og enkeltsidige originaler ved hjelp av en automatisk dokumentmater som har funksjonalitet for å skanne begge sider.

Skann begge sider av originalen (tosidig)

Denne avkrysningsboksen vises hvis HP-skanneenheten har en funksjon for tosidig skanning. Merk av denne avkrysningsboksen for å skanne begge sider av originalen.

Redigerbar tekst

Skanneprogramvaren bruker optisk tegngjenkjenning (OCR) til å konvertere tekst på en side til tekst som du kan redigere i et tekstbehandlingsprogram. Disse innstillingene gjelder for denne prosessen.

Hvis du vil ha hjelp til å skanne dokumenter med OCR, kan du se Skanne et dokument for redigerbar tekst.

Utdataoppløsning for redigerbar tekst

Innstillingen Skanneoppløsning (ppi) for dokument med redigerbar tekst (OCR) indikerer oppløsningen programvaren vil bruke for å skanne et dokument for redigerbar tekst. Du kan ikke endre denne verdien.

Hvis du vil vite mer, kan du se Forstå oppløsning.

OCR-språk

I nedtrekkslisten OCR-språk kan du velge språket du vil bruke når du skanner dokumenter.

Programvaren bruker det valgte språket til å gjenkjenne tegn og bokstaver som den finner i dokumenter som skannes. Denne funksjonen oversetter ikke tekst fra ett språk til et annet.


Avanserte bildeinnstillinger

Når skannetypen er Bilde, klikker du på knappen Avanserte bildeinnstillinger for å vise dialogboksen Avanserte bildeinnstillinger. Bruk denne dialogboksen til å angi innstillingene for skannesnarveier for å skanne bilder fra glassplaten eller materen på HP-skanneenheten.

Utdataoppløsning

Fra nedtrekkslisten Utdataoppløsning (ppi) velger du en oppløsning. Du kan også angi oppløsningen manuelt.

Merk I de fleste tilfeller trenger du ikke å endre utdataoppløsningen. Hvis du vil vite mer, kan du se Bør jeg endre utdataoppløsningen?.

Fargetype

Velg en fargetype fra nedtrekkslisten Fargetype. Hvis du vil vite mer, kan du se Forstå utdatatypen.

Merk Fargetypen gjelder bare når utdatatypen er angitt til Farge for skannesnarveien.

Andre alternativer

Gjenopprett falmede farger

Merk av i denne avkrysningsboksen for å gjenopprette falmede bilder til originalfargene i de skannede bildene.

Bruk tilpasset lyssetting

Teknologien Tilpasset Lyssetting balanserer forholdet mellom de lyse og de mørke områdene i et bilde ved å bevare de myke kontrastene og redusere de skarpe.

Merk av i denne avkrysningsboksen hvis du vil bruke tilpasset lyssetting på bildene som skannes med denne snarveien.

Gjør skarpere

Hvis du gjør et bilde skarpere, fremheves fargeendringene i bildet. Hvis du gjør et bilde skarpere, kan dette fremheve feil og lage uønskede mønstre i den ferdige skanningen.

Merk av i denne avkrysningsboksen hvis du vil at HP Skanning-programvaren skal øke skarpheten i de skannede bildene.

Fjern støv og riper

Merk av i denne avkrysningsboksen hvis du vil fjerne merker etter støv og riper.

Når du skanner bilder fra glassplaten

Bruk disse alternativene til å angi hvordan programvaren skal opprette merkede områder. Hvis forhåndsvisningsvinduet HP Skanning vises, kan du endre de merkede områdene. Velg alternativet du vil bruke:

• Skann enkeltbilde til fil: Programvaren prøver å finne det første bildet på glassplaten selv om det ligger flere bilder på den.
• Skann flere fotografier til individuelle filer: Programvaren prøver å finne alle bildene på glassplaten og lage et eget merket område for hvert bilde.
• Skann flere fotografier til en enkeltfil: Programvaren prøver å finne alle bildene på glassplaten og lage ett merket område av alle bildene som blir funnet.
• Skann hele skanneglasset: Hele skanneglassplaten blir skannet.

Skann med større bitdybder

Hvis du skanner bilder i farger eller gråtoner, merker du av i denne avkrysningsboksen for å skanne bilder med større bitdybder. Med noen skanneenheter kan skanning med større bitdybder føre til store filer (bare for TIFF-bilder) og lengre skannetid (for alle skannemål). Fjern avmerkingen i denne boksen hvis du vil skanne med standardmengden farge- og gråtonereproduksjon, noe som kan redusere skannetiden.

Merk Hvis du vil ha mer informasjon om bitdybder, kan du se Forstå bitdybde.

Hvis du skanner med transparentadapteren, merker du av i denne avkrysningsboksen i skannesnarveier som lagrer de skannede bildene til standard (ukomprimerte) TIFF-filer. Fjern avmerkingen i denne avkrysningsboksen for alle andre skannemål.

Merk Hvis du fjerner avmerkingen i denne avkrysningsboksen, påvirker ikke dette skannetidene med transparentadapteren.

Skann med optimal fargenøyaktighet

Noen HP-skanneenheter har en fargeskanningsfunksjon med 6 farger. Ved hjelp av denne teknologien kan skanneenheten oppdage et bredere fargespekter. Det resulterer i mer realistisk fotogjengivelse med større fargenøyaktighet. Med seks farger menes mengden informasjon som samles inn for hver piksel under skanneprosessen, og ikke hvor mange farger som produseres. Hvis du vil ha mer informasjon om fargeutdatatyper, kan du se Forstå utdatatypen.

Merk av i denne avkrysningsboksen for å bruke fargeskanningsfunksjonen med 6 farger, som fører til lengre skannetid. Fjern avmerkingen i denne avkrysningsboksen hvis du vil bruke standardfarge, som reduserer skannetiden.

Merk For førsteklasses fargeskanninger (6 farger / 96 biter) merker du av for både Større bitdybder og Seks‑fargers skanning og angir en TIFF-fil for skannemålet.


Avanserte innstillinger for transparentadapter

Når skannetypen er Negativer, Lysbilder eller positiver eller Film, klikker du på knappen Avanserte innstillinger for transparentadapter for å vise dialogboksen Avanserte innstillinger for transparentadapter. Bruk denne dialogboksen for å angi innstillinger for skannesnarveier for å skanne med transparentadapteren.

Utdataoppløsning

Velg en oppløsning fra nedtrekkslisten Utdataoppløsning (ppi). Du kan også angi oppløsningen manuelt.

Merk I de fleste tilfeller trenger du ikke å endre utdataoppløsningen. Hvis du vil vite mer, kan du se Bør jeg endre utdataoppløsningen?.

Fargetype

Velg en fargetype fra nedtrekkslisten Fargetype. Hvis du vil vite mer, kan du se Forstå utdatatypen.

Merk Fargetypen brukes bare når utdatatypen er satt til Farge for skannesnarveien.

Prosent skalering

Siden positiver og negativer ofte er små, vil du kanskje forstørre bildene når du skanner dem.

Velg den skaleringsfaktoren du vil bruke, fra nedtrekkslisten Prosent skalering. Skaleringsfaktoren er satt til 300 eller 400 % som standard for de fleste HP-skanneenheter.

Andre alternativer

Gjenopprett falmede farger for positiver

Merk av i denne avkrysningsboksen hvis du vil gjenopprette falmede positiver til originalfargene i de skannede bildene. Programvaren gjenoppretter ikke farger for negativer.

Bruk tilpasset lyssetting

Teknologien Tilpasset Lyssetting balanserer forholdet mellom de lyse og de mørke områdene i et bilde ved å bevare de myke kontrastene og redusere de skarpe.

Merk av i denne avkrysningsboksen for å bruke tilpasset lyssetting på bildene som skannes med denne snarveien.

Gjør skarpere

Hvis du gjør et bilde skarpere, fremheves fargeendringene i det bildet. Hvis du gjør et bilde skarpere, kan dette fremheve feil og lage uønskede mønstre i den ferdige skanningen.

Merk av i denne avkrysningsboksen hvis du vil at HP Skanning-programvaren skal gjøre de skannede bildene skarpere.

Fjern støv og riper

Merk av i denne avkrysningsboksen for å fjerne merker etter støv og riper.

Optimaliser for Kodachrome-lysbilder

Merk av i denne avkrysningsboksen for å optimalisere skanninger med transparentadapter for Kodachrome-lysbilder. Fargebehandlingen for Kodachrome-lysbilder er annerledes enn for andre lysbildetyper. Fjern avmerkingen i denne avkrysningsboksen hvis du skanner andre lysbildetyper, for eksempel Ektachrome.

Hvis du vil endre lysbildefargebehandlingen for individuelle lysbilder, kan du bruke verktøyet Juster farge i forhåndsvisningsvinduet HP Skanning. Hvis du vil vite mer, kan du se Optimalisere farge for lysbilder.

Skann med større bitdybder

Hvis du skanner bilder i farger eller gråtoner, merker du av i denne avkrysningsboksen for å skanne bilder med større bitdybder. Med noen skanneenheter kan skanning med større bitdybder føre til store filer (bare for TIFF-bilder) og lengre skannetid (for alle skannemål). Fjern avmerkingen i denne boksen hvis du vil skanne med standardmengden farge- og gråtonereproduksjon, noe som kan redusere skannetiden.

Merk Hvis du vil ha mer informasjon om bitdybder, kan du se Forstå bitdybde.

Hvis du skanner med transparentadapteren, merker du av i denne avkrysningsboksen i skannesnarveier som lagrer de skannede bildene til standard (ukomprimerte) TIFF-filer. Fjern avmerkingen i denne avkrysningsboksen for alle andre skannemål.

Merk Hvis du fjerner avmerkingen i denne avkrysningsboksen, påvirker ikke dette skannetidene med transparentadapteren.

Skann med optimal fargenøyaktighet

Noen HP-skanneenheter har en fargeskanningsfunksjon med 6 farger. Ved hjelp av denne teknologien kan skanneenheten oppdage et bredere fargespekter. Det resulterer i mer realistisk fotogjengivelse med større fargenøyaktighet. Med seks farger menes mengden informasjon som samles inn for hver piksel under skanneprosessen, og ikke hvor mange farger som produseres. Hvis du vil ha mer informasjon om fargeutdatatyper, kan du se Forstå utdatatypen.

Merk av i denne avkrysningsboksen for å bruke fargeskanningsfunksjonen med 6 farger, som fører til lengre skannetid. Fjern avmerkingen i denne avkrysningsboksen hvis du vil bruke standardfarge, som reduserer skannetiden.

Merk For førsteklasses fargeskanninger (6 farger / 96 biter) merker du av for både Større bitdybder og Seks‑fargers skanning og angir en TIFF-fil for skannemålet.

Bruk fjerning av støv og riper i maskinvaren når det er mulig

Merk av i denne avkrysningsboksen for maskinvarebasert fjerning av støv og riper når det er mulig. Maskinvarebasert fjerning av støv og riper gir normalt bedre resultater enn programvarebasert fjerning av støv og riper.

Maskinvarebasert fjerning av støv og riper reduserer skannehastigheten fordi enheten foretar en ekstra skanning. Hvis skannetiden er langsommere enn ønskelig, kan du fjerne avmerkingen i denne boksen og prøve å skanne på nytt.

Det finnes to tilfeller der maskinvarebasert fjerning av støv og riper kan resultere i dårligere bildekvalitet. Hvis du skanner svart-hvitt-lysbilder eller Kodachrome-lysbilder, bruker HP Skanning-programvaren automatisk en programvarebasert prosess for fjerning av støv og riper.

Merk Denne avkrysningsboksen er bare aktiv når fjerning av støv og riper er aktivert på én av følgende måter:
• Merk av for Fjern støv og riper i denne dialogboksen.
• Bruk Fjerne støv og riper-funksjonaliteten i forhåndsvisningsvinduet HP Skanning.


Dialogbokser i HP Skanning-programvaren

Denne delen inneholder informasjon om dialogbokser du kan se når du endrer en skanneinnstilling, eller når du skanner originaler.

Denne delen inneholder følgende emner:

• Dialogboksen Skanner fra...
• Snarveisdialogboksen HP Skanning
• Dialogboksen Behandle skannesnarveier
• Dialogboksen Lagre alternativer
• Dialogboksen Skann til e-post-innstillinger
• Dialogboksen Adressebok for e-post
• Dialogboksen Lagre skannesnarvei som
• Dialogboksen Skanneinnstillinger
• Dialogboksen TWAIN-skanneinnstillinger
• Dialogboksen Skann-knappinnstillinger
• Dialogboksen Oppsett for Skann til... (frontpanelliste)


Dialogboksen Skanner fra...

Under skanneprosessen kan det hende du ser dialogboksen Skanner fra... Bruk denne dialogboksen til å velge den snarveien du vil bruke for skanningen. Du kan også endre en eksisterende snarvei for den gjeldende skanningen og endre innstillingene for knappen som ble brukt under starten av den gjeldende skanningen. Knappeinnstillinger er ikke en del av en skannesnarvei.

Merk Hvis knappen Endre innstillinger er synlig, kan du klikke på denne knappen for å få tilgang til snarveien og knappeinnstillingene.
Slik skanner du med en eksisterende skannesnarvei
Velg et element fra listen over skannesnarveier, og klikk deretter på Skann.
Slik endrer du innstillingene for denne skanningen
1 Hvis knappen Endre innstillinger er synlig, klikker du på denne knappen.
2 Velg innstillingene du vil bruke.

Hvis du vil ha informasjon om skannesnarveier og avanserte skanneinnstillinger, kan du se følgende emner:

• Innstillinger for skannesnarveier
• Avanserte dokumentinnstillinger
• Avanserte bildeinnstillinger
• Avanserte innstillinger for transparentadapter
3 Alternativt kan du klikke på Lagre snarvei for å beholde disse innstillingene for fremtidig bruk.
4 Klikk på Skann.
Slik velger du alternativene for skanneflyt
1 Hvis knappen Endre innstillinger er synlig, klikker du på denne knappen.
2 Bekreft alternativene for skanneflyt i området Knappeinnstillinger:

Vis forhåndsskanning

Merk av i denne boksen hvis du vil åpne forhåndsvisningsvinduet HP Skanning hver gang du bruker denne knappen.

Gjør den valgte snarveien til standardinnstilling for denne knappen

Merk av i denne avkrysningsboksen for å endre standardfunksjonen til den knappen du brukte til å starte den gjeldende skanningen. Senere skanninger fra denne knappen vil som standard bruke den gjeldende valgte skannesnarveien.

Merk Du kan endre oppgavene for tildeling av skannesnarveier i Dialogboksen Skann-knappinnstillinger.


Snarveisdialogboksen HP Skanning

Under skanneprosessen kan det hende at du ser snarveisdialogboksen HP Skanning. Hvis du bruker denne dialogboksen, kan du utføre flere skanninger ved å klikke på Skann hver gang du plasserer originaler på HP-skanneenheten eller i materen, hvis det finnes en på skanneenheten. Dialogboksen vises på skjermen til du klikker på Lukk.

Du kan endre innstillinger og skannesnarveier før skanningen i tillegg til å få tilgang til innstillingene for HP Skanning-programvaren, for eksempel skannesnarveier, skanneinnstillinger, knappeinnstillinger og frontpanelinnstillinger.

Slik skanner du med en eksisterende skannesnarvei
Velg et element fra listen over skannesnarveier, og klikk deretter på Skann.
Slik endrer du innstillingene for denne skanningen
1 Hvis knappen Endre innstillinger er synlig, klikker du på denne knappen.
2 Velg innstillingene du vil bruke.

Hvis du vil ha informasjon om skannesnarveier og avanserte skanneinnstillinger, kan du se følgende emner:

• Innstillinger for skannesnarveier
• Avanserte dokumentinnstillinger
• Avanserte bildeinnstillinger
• Avanserte innstillinger for transparentadapter
3 Alternativt kan du klikke på Lagre snarvei for å beholde disse innstillingene for fremtidig bruk.
4 Klikk på Skann.
Slik viser du forhåndsvisningsskjermen
1 Hvis knappen Endre innstillinger er synlig, klikker du på denne knappen.
2 Velg Vis forhåndsskanning for å åpne HP Skanning.
Slik får du tilgang til innstillingene for HP Skanning-programvaren
Klikk på en oppføring på Alternativer-menyen for å vise en dialogboks der du kan endre innstillingene for HP Skanning-programvaren.

Hvis du vil ha informasjon om dialogboksene som vises, kan du se:

• Dialogboksen Behandle skannesnarveier
• Dialogboksen Skanneinnstillinger
• Dialogboksen Skann-knappinnstillinger
• Dialogboksen Oppsett for Skann til... (frontpanelliste)


Dialogboksen Behandle skannesnarveier

Bruk dialogboksen Behandle skannesnarveier for å opprette, endre og slette skannesnarveier.

Hvis du vil ha tilgang til denne dialogboksen, kan du følge disse trinnene:

Åpne dialogboksen Behandle skannesnarveier ved å bruke én av følgende metoder:
• Dobbeltklikk på HP Løsningssenter-ikonet på skrivebordet, velg HP-skanneenheten, klikk på Innstillinger, uthev Skanneinnstillinger, og klikk deretter på Behandle skannesnarveier.
• Dobbeltklikk på HP Skanning-ikonet på skrivebordet. Hvis snarveisdialogboksen HP Skanning vises, klikker du på Alternativer-menyen og deretter på Behandle skannesnarveier.
Merk | Du kan også få tilgang til dialogboksen Behandle skannesnarveier fra dialogboksene Skann-knappinnstillinger og Oppsett for Skann til...
 | Dialogboksen Behandle skannesnarveier kan også være tilgjengelig fra Start-menyen.

Hvis du vil ha informasjon om skannesnarveier og avanserte skanneinnstillinger, kan du se følgende emner:

• Innstillinger for skannesnarveier
• Avanserte dokumentinnstillinger
• Avanserte bildeinnstillinger
• Avanserte innstillinger for transparentadapter


Dialogboksen Lagre alternativer

Bruk dialogboksen Lagre alternativer for å angi innstillingene for å lagre en skanning til en fil, HP Photosmart-programvaren eller HP Dokumentbehandling.

Merk Hvis du sender en skanning til e-post, kan du se Dialogboksen Skann til e-post-innstillinger.

Filtype

Velg en filtype fra nedtrekkslisten Filtype. Hvis du vil ha hjelp med filtyper, kan du se Forstå filtyper.

Merk Hvis knappen Alternativer er tilgjengelig, klikker du på Alternativer for å angi innstillingene for den valgte filtypen.

Hvis du vil lagre hver side i en skanning med flere sider som en separat fil, merker du av for Opprett en fil per skannet side når jeg velger et filformat med flere sider. Hvis du vil lagre en dokumentskanning med flere sider som én fil, fjerner du merket i avkrysningsboksen.

Merk Denne innstillingen gjelder ikke bildeskanninger. Ved bildeskanninger opprettes det alltid én bildefil per skannet bilde.

Grunnfilnavn

Angi et navn som du vil bruke som basis for Grunnfilnavn. Når du skanner bilder eller dokumenter, legger HP Skanning-programvaren et nummer til grunnfilnavnet slik at det opprettes et filnavn for hver skanning.

Hvis du for eksempel angir grunnfilnavnet "ferie", oppretter HP Skanning-programvaren filnavn som "ferie0001" og "ferie0002".

Hvis du vil overskrive skanninger som alt er lagret på datamaskinen, merker du av for Overskriv eksisterende filer med samme filnavn. Hvis du ikke vil overskrive skanninger som er lagret på datamaskinen, fjerner du merket i avkrysningsboksen.

Lagringsplassering

Angi banen til mappen du vil lagre skanningene i, i dialogboksen Lagringsplassering.

Hvis du vil opprette undermapper basert på måned og år for skanningen, merker du av for Bruk månedlig undermappe.

Hvis for eksempel lagringsplasseringen er C:\Mine dokumenter\Mine skanninger, og Bruk månedlig undermappe er valgt, blir skanninger som ble lagret i oktober 2006, lagret på C:\Mine dokumenter\Mine skanninger\2006-10(okt).

Hvis du vil lagre skanninger på den valgte plasseringen uten undermapper, fjerner du merket i avkrysningsboksen Bruk månedlig undermappe.

Andre alternativer

Åpne Windows Utforsker på lagringsplasseringen etter at filen(e) er lagret

Merk av i denne avkrysningsboksen hvis du vil vise mappen som inneholder de nye skanningene etter at en skanning er fullført. Dette alternativet er nyttig hvis du vil ha tilgang til de nye skanningene umiddelbart.

Spør meg om disse lagringsalternativene når jeg skal skanne

Hvis du vil bli spurt om å velge filinnstillingene hver gang du bruker denne skannesnarveien, merker du av i denne avkrysningsboksen.


Dialogboksen Skann til e-post-innstillinger

Bruk dialogboksen Skann til e-post-innstillinger for å angi innstillinger for å sende et skannet element som et vedlegg i en e-postmelding.

Filtype

Velg en filtype fra nedtrekkslisten Filtype. Hvis du vil ha hjelp med filtyper, kan du se Forstå filtyper.

Merk Hvis knappen Alternativer er tilgjengelig, klikker du på Alternativer for å angi innstillingene for den valgte filtypen.

Hvis du vil lagre hver side i en skanning med flere sider som en separat fil, merker du av for Opprett en fil per skannet side når jeg velger et filformat med flere sider. Hvis du vil lagre en dokumentskanning med flere sider som én fil, fjerner du merket i avkrysningsboksen.

Merk Denne innstillingen gjelder ikke bildeskanninger. Ved bildeskanninger opprettes det alltid én bildefil per skannet bilde.

Grunnfilnavn

Angi et navn som du vil bruke som basis for Grunnfilnavn. Når du skanner bilder eller dokumenter, legger HP Skanning-programvaren til et nummer til grunnfilnavnet, slik at det opprettes et filnavn for hver skanning.

Hvis du for eksempel angir grunnfilnavnet "ferie", oppretter HP Skanning-programvaren filnavn som "ferie0001" og "ferie0002".

E-postinformasjon

I området for e-postinformasjon skriver du inn mottakerne og innholdet i e-postmeldingen.

Til

Angi e-postadressen til mottakeren, eller klikk på Adressebok... for å velge mottakere. Du kan angi flere e-postadresser separert av komma.

Hvis du vil sende en kopi av e-postmeldingen til deg selv, velger du Send meg en kopi av denne e‑posten.

Merk Hvis du vil ha informasjon om å velge og administrere adresser, kan du se Dialogboksen Adressebok for e-post.

Emne

Skriv inn teksten for emnelinjen i e-postmeldingen.

Melding

Skriv inn meldingen du vil inkludere i hoveddelen av e-postmeldingen.

Andre alternativer

Spør meg om disse e-postinnstillingene når jeg skal skanne

Hvis du vil bli spurt om å velge e-postinnstillingene hver gang du bruker denne skannesnarveien, merker du av i denne boksen.

Merk Hvis du ikke har lagt til e-postadresser i adresseboken for e-post, er denne boksen valgt.


Dialogboksen Adressebok for e-post

Bruk dialogboksen Adressebok for e-post for å velge e-postadresser når du skal skanne til e-post, og for å administrere e-postadresser.

Slik velger du e-postmottakere
Merk av i boksene ved siden av navnene ved adressene til de du vil sende e-posten med det skannede elementet til, og klikk deretter på Legg til.
Slik oppretter du en e-postadresse
1 Klikk på Ny.
2 I dialogboksen Ny e-postadresse skriver du inn et navn og en adresse, og deretter klikker du på OK.
Slik sletter du en e-postadresse
Merk av i boksene ved siden av navnene på adressene du vil slette, og klikk deretter på Slett.
Slik endrer du en e-postadresse
Klikk på oppføringen du vil endre, og skriv deretter inn det nye navnet eller e-postadressen.


Dialogboksen Lagre skannesnarvei som

Bruk dialogboksen Lagre skannesnarvei som for å lagre endringene i en egendefinert skannesnarvei og for å opprette en kopi av en eksisterende skannesnarvei, som er den eneste måten du kan lagre endringer i en fabrikkdefinert skannesnarvei på.

Denne dialogboksen vises når du klikker på Lagre snarvei i dialogboksen Skanner fra... eller Behandle skannesnarveier. Den vises også når det finnes endringer som ikke er lagret, i en snarvei og du klikker på Ferdig i én av disse dialogboksene.

Hvis du vil ha mer informasjon om innstillingene i denne dialogboksen, kan du se Opprette eller endre en skannesnarvei.


Dialogboksen Skanneinnstillinger

Bruk dialogboksen Skanneinnstillinger for å endre innstillinger for automatiske bildejusteringer, skanneoppgaveflyt og skanneenheten.

Hvis du vil åpne denne dialogboksen, bruker du én av følgende metoder:

• Dobbeltklikk på HP Løsningssenter-ikonet på skrivebordet, velg HP-skanneenheten, klikk på Innstillinger, uthev Skanneinnstillinger, og klikk deretter på Skanneinnstillinger.
• Dobbeltklikk på HP Skanning-ikonet på skrivebordet. Hvis snarveisdialogboksen HP Skanning vises, klikker du på Alternativer-menyen og deretter på Skanneinnstillinger.
Merk Du ser bare innstillingene som gjelder HP-enheten og funksjonene til denne.

Dialogboksen Skanneinnstillinger inneholder noen av eller alle disse kategoriene:

Kategorien Dokument

Bruk kategorien Dokument til å angi standarder for alle dokumentskanninger. Innstillingene i denne kategorien gjelder for alle skannesnarveier med Dokument som skannetype.

Automatiske innstillinger

Rett opp skannede bilder automatisk

Denne innstillingen retter opp små vinkelskjevheter i bilder. Når denne innstillingen er valgt, trenger du ikke å være like nøyaktig med å plassere elementer rett på glassplaten. Du oppnår best resultat totalt sett hvis du fortsetter å justere elementer etter referansehjørnet som er merket på enheten, og etter kanten av HP-skanneenheten.

Roter liggende sider automatisk

Hvis skanneenheten har en automatisk dokumentmater (ADM), merker du av for å rotere sider i liggende format til stående.

Merk Dette alternativet er bare tilgjengelig for et begrenset antall språk. Hvis du velger et språk som ikke støttes, i dialogboksen Avanserte dokumentinnstillinger, er ikke dette alternativet tilgjengelig.

Juster eksponeringen automatisk

Merk av i denne avkrysningsboksen for å la programvaren avgjøre den beste eksponeringen (lyshet eller mørkhet) for de skannede bildene. Fjern avmerkingen for å beholde eksponeringen til originalbildene. I begge tilfeller kan du justere eksponeringsinnstillingene i forhåndsvisningsvinduet HP Skanning.

Juster svart-hvitt-terskel automatisk

Merk av i denne avkrysningsboksen for å la programvaren avgjøre den beste terskelen for bilder som er skannet med utdatatypen Svart-hvitt.

Hvis du vil vite mer, kan du se Justere svart-hvitt.

Andre alternativer

Spør om flere sider når forhåndsvisningen er deaktivert

Merk av for å aktivere spørsmålet om flere skanninger når du velger å ikke forhåndsvise skanninger. Med denne innstillingen kan du skanne flere bilder uten å lukke skanneprogramvaren og starte på nytt. Alle de skannede bildene sendes til det endelige målet samtidig.

Kategorien Bilde

Bruk kategorien Bilde til å angi standarder for alle bildeskanninger. Innstillingene i denne kategorien gjelder for alle skannesnarveier med Bilde som skannetype.

Automatiske innstillinger

Rett opp skannede bilder automatisk

Denne innstillingen retter opp små vinkelskjevheter i bilder. Når denne innstillingen er valgt, trenger du ikke å være like nøyaktig med å plassere elementer rett på glassplaten. Du oppnår best resultat totalt sett hvis du fortsetter å justere elementer etter referansehjørnet som er merket på enheten, og etter kanten av HP-skanneenheten.

Juster eksponeringen automatisk

Merk av i denne avkrysningsboksen for å la programvaren avgjøre den beste eksponeringen (lyshet eller mørkhet) for de skannede bildene. Fjern avmerkingen for å beholde eksponeringen til originalbildene. I begge tilfeller kan du justere eksponeringsinnstillingene i forhåndsvisningsvinduet HP Skanning.

Juster farger automatisk

Merk av i denne avkrysningsboksen for å la programvaren avgjøre den beste nyansen for å balansere fargen i hvert bilde. Denne innstillingen kan være nyttig hvis du skanner bilder som har for mye av en spesiell nyanse, for eksempel for mye grønt. Fjern avmerkingen for å beholde de originale nyansene i bilder.

Du kan også justere fargen i et skannet bilde ved å bruke verktøyet Juster farge i forhåndsvisningsvinduet HP Skanning.

Bruk forsterket farge

Merk av i denne avkrysningsboksen for å øke fargemetningen i bilder, slik at fargene blir mer levende i de fleste bildene. Fjern avmerkingen for å beholde den originale fargemetningen i bilder.

Du kan også justere fargen i et skannet bilde ved å bruke verktøyet Juster farge i forhåndsvisningsvinduet HP Skanning.

Juster svart-hvitt-terskel automatisk

Merk av i denne avkrysningsboksen for å la programvaren avgjøre den beste terskelen for bilder som er skannet med utdatatypen Svart-hvitt.

Hvis du vil vite mer, kan du se Justere svart-hvitt.

Andre alternativer

Spør meg om ytterligere skanninger

Merk av i denne avkrysningsboksen for å aktivere spørsmålet om flere skanninger. Med denne innstillingen kan du skanne flere bilder uten å lukke skanneprogramvaren og starte på nytt. Alle de skannede bildene sendes til det endelige målet samtidig.

Roter bildene 90 grader ved skanning fra den automatiske fotomateren

Merk av i denne avkrysningsboksen hvis du vil at skanninger av bilder i liggende retning som er plassert i den automatiske fotomateren, skal vises i riktig retning.

Kategorien Transparentadapter

Bruk kategorien Transparentadapter til å angi standarder for alle filmskanninger. Innstillingene i denne kategorien gjelder for alle skannesnarveier med Negativer, Lysbilder eller positiver eller Film som skannetype.

Automatiske innstillinger

Juster eksponeringen automatisk

Merk av i denne avkrysningsboksen for å la programvaren avgjøre den beste eksponeringen (lyshet eller mørkhet) for de skannede bildene. Fjern avmerkingen for å beholde eksponeringen til originalbildene. I begge tilfeller kan du justere eksponeringsinnstillingene i forhåndsvisningsvinduet HP Skanning.

Juster farge for positiver automatisk

Merk av i denne avkrysningsboksen for å la programvaren avgjøre den beste nyansen for å balansere fargen i hvert bilde fra et skannet fotografisk lysbilde. Denne innstillingen kan være nyttig hvis du skanner bilder som har for mye av en spesiell nyanse, for eksempel for mye grønt. Fjern avmerkingen for å beholde de originale nyansene i bilder.

Du kan også justere fargen i et skannet bilde ved å bruke verktøyet Juster farge i forhåndsvisningsvinduet HP Skanning.

Juster farge for negativer automatisk

Merk av i denne avkrysningsboksen for å la programvaren avgjøre den beste nyansen for å balansere fargen i hvert bilde fra en skannet negativ. Denne innstillingen kan være nyttig hvis du skanner bilder som har for mye av en spesiell nyanse, for eksempel for mye grønt. Fjern avmerkingen for å beholde de originale nyansene i bilder.

Du kan også justere fargen i et skannet bilde ved å bruke verktøyet Juster farge i forhåndsvisningsvinduet HP Skanning.

Bruk forsterket farge

Merk av i denne avkrysningsboksen for å øke fargemetningen i bilder, slik at fargene blir mer levende i de fleste bildene. Fjern avmerkingen for å beholde den originale fargemetningen i bilder.

Du kan også justere fargen i et skannet bilde ved å bruke verktøyet Juster farge i forhåndsvisningsvinduet HP Skanning.

Juster svart-hvitt-terskel automatisk

Merk av i denne avkrysningsboksen for å la programvaren avgjøre den beste terskelen for bilder som er skannet med utdatatypen Svart-hvitt.

Hvis du vil vite mer, kan du se Justere svart-hvitt.

Andre alternativer

Spør meg om ytterligere skanninger

Merk av i denne avkrysningsboksen for å aktivere spørsmålet om flere skanninger. Med denne innstillingen kan du skanne flere bilder uten å lukke skanneprogramvaren og starte på nytt. Alle de skannede bildene sendes til det endelige målet samtidig.

Kategorien Enhet

Bruk kategorien Enhet til å angi innstillingene for skanneenheten.

Umiddelbar oppvarming av lampe eller Forleng lampetidsutkobling

Enheten kan ha én av følgende innstillinger:

• Merk av for Umiddelbar oppvarming av lampe for å holde lampen varm for skanninger fra glassplaten. Dette reduserer oppvarmingstiden for lampen, slik at skanningene kan begynne nesten umiddelbart. Hvis du fjerner avmerkingen, sparer du strøm, men oppvarmingstiden blir da lengre.
• Merk av for Forleng lampetidsutkobling for å holde lampen varm lengre, slik at den ikke må varmes opp igjen for påfølgende skanninger etter kort tid. Hvis du fjerner avmerkingen, sparer du strøm, men oppvarmingstiden blir da lengre.

Bruk JPEG-komprimering til opplasting

Merk av i denne avkrysningsboksen for å komprimere bilder i maskinvaren før de overføres til datamaskinen. Dette kan føre til raskere skannehastighet over et nettverk eller ved bruk av et eldre USB-1-grensesnitt. Noe kvalitet kan gå tapt etter komprimeringen.


Dialogboksen TWAIN-skanneinnstillinger

Bruk dialogboksen TWAIN-skanneinnstillinger for å velge innstillingene for skanninger som startes fra et TWAIN-kompatibelt program. Hvis du vil ha en beskrivelse av TWAIN-kompatibilitet, kan du se Starte en skanning fra et TWAIN-kompatibelt program.

Du kan åpne denne dialogboksen i forhåndsvisningsvinduet HP Skanning ved å klikke på TWAIN-skanneinnstillinger på Skann-menyen.

Merk | Kommandoen TWAIN-skanneinnstillinger er bare tilgjengelig for TWAIN-skanninger.
 | Dialogboksen TWAIN-skanneinnstillinger kan også være tilgjengelig fra programmet eller Start-menyen.

Kategorien TWAIN

Bruk kategorien TWAIN til å velge innstillingene for skanninger som startes fra et TWAIN-kompatibelt program.

Automatiske innstillinger

Rett opp skannede bilder automatisk

Denne innstillingen retter opp små vinkelskjevheter i bilder. Når denne innstillingen er valgt, trenger du ikke å være like nøyaktig med å plassere elementer rett på glassplaten. Du oppnår best resultat totalt sett hvis du fortsetter å justere elementer etter referansehjørnet som er merket på enheten, og etter kanten av HP-skanneenheten.

Roter liggende sider automatisk

Hvis skanneenheten har en automatisk dokumentmater (ADM), merker du av for å rotere sider i liggende format til stående.

Merk Dette alternativet er bare tilgjengelig for et begrenset antall språk.

Beskjær skannede bilder automatisk

Velg dette alternativet for å begrense skanninger til tekstblokker og bilder som finnes i det skannede dokumentet. Store, tomme områder på siden blir ikke skannet.

Juster eksponeringen automatisk

Merk av i denne avkrysningsboksen for å la programvaren avgjøre den beste eksponeringen (lyshet eller mørkhet) for de skannede bildene. Fjern avmerkingen for å beholde eksponeringen til originalbildene. I begge tilfeller kan du justere eksponeringsinnstillingene i forhåndsvisningsvinduet HP Skanning.

Juster farger automatisk

Merk av i denne avkrysningsboksen for å la programvaren avgjøre den beste nyansen for å balansere fargen i hvert bilde. Denne innstillingen kan være nyttig hvis du skanner bilder som har for mye av en spesiell nyanse, for eksempel for mye grønt. Fjern avmerkingen for å beholde de originale nyansene i bilder.

Du kan også justere fargen i et skannet bilde ved å bruke verktøyet Juster farge i forhåndsvisningsvinduet HP Skanning.

Bruk forsterket farge

Merk av i denne avkrysningsboksen for å øke fargemetningen i bilder, slik at fargene blir mer levende i de fleste bildene. Fjern avmerkingen for å beholde den originale fargemetningen i bilder.

Du kan også justere fargen i et skannet bilde ved å bruke verktøyet Juster farge i forhåndsvisningsvinduet HP Skanning.

Juster svart-hvitt-terskel automatisk

Merk av i denne avkrysningsboksen for å la programvaren avgjøre den beste terskelen for bilder som er skannet med utdatatypen Svart-hvitt.

Hvis du vil vite mer, kan du se Justere svart-hvitt.

Fjern tomme sider automatisk

Hvis skanneenheten har en automatisk dokumentmater (ADM), merker du av i denne boksen for å eliminere eventuelle tomme sider fra den endelige skanningen.

Tips Det er nyttig å fjerne tomme sider når du skanner en blanding av tosidige og enkeltsidige originaler ved hjelp av en automatisk dokumentmater som har funksjonalitet for å skanne begge sider.

Fotokorrigeringsinnstillinger

Gjenopprett falmede farger

Merk av i denne avkrysningsboksen hvis du vil gjenopprette falmede bilder til originalfargene i de skannede bildene.

Bruk tilpasset lyssetting

Teknologien Tilpasset Lyssetting balanserer forholdet mellom de lyse og de mørke områdene i et bilde ved å bevare de myke kontrastene og redusere de skarpe.

Merk av i denne avkrysningsboksen for å bruke tilpasset lyssetting på bildene som skannes med denne snarveien.

Gjør skarpere

Hvis du gjør et bilde skarpere, fremheves fargeendringene i det bildet. Hvis du gjør et bilde skarpere, kan dette fremheve feil og lage uønskede mønstre i den ferdige skanningen.

Merk av i denne avkrysningsboksen hvis du vil at HP Skanning-programvaren skal gjøre de skannede bildene skarpere.

Fjern støv og riper

Merk av i denne avkrysningsboksen for å fjerne merker etter støv og riper.

Skann med høyere bitdybder

Hvis du skanner bilder i farger eller gråtoner, merker du av i denne avkrysningsboksen for å skanne bilder med større bitdybder. Med noen skanneenheter kan skanning med større bitdybder resultere i større filstørrelser og lengre skannetider. Fjern avmerkingen i denne boksen hvis du vil skanne med standardmengden farge- og gråtonereproduksjon, noe som kan redusere skannetiden.

Større bitdybder øker mengden farge- eller gråtonereproduksjon i bilder. Dette kan være viktig hvis du vil produsere trykk med svært høy kvalitet, arkivere en fil med svært høy kvalitet eller foreta avansert bilderedigering. Større bitdybder er mest nyttig for bilder med detaljer i mørkere områder.

Når du skanner originaler fra glassplaten eller materen på en HP-skanneenhet, kan du kontrollere bitdybden som brukes til å samle inn data. Når du skanner originaler med transparentadapteren, brukes det alltid større bitdybder for å samle inn så mye fargedata som mulig. Dermed vil det ikke påvirke skannetiden fra transparentadapteren å fjerne avmerkingen i denne boksen.

Hver bildejustering kan forårsake svært små avrundingsfeil i bildedataene. Mange justeringer i det samme bildet kan føre til en liten forvrengning. Bilder som skannes med større bitdybder, har flere data for hver piksel, slik at forvrengninger på grunn av avrundingsfeil reduseres kraftig uavhengig av skannemålet.

Merk Bitdybdeinnstillingen påvirker ikke svart-hvitt-skanninger.

Skann med optimal fargenøyaktighet

Noen HP-skanneenheter har en fargeskanningsfunksjon med 6 farger. Ved hjelp av denne teknologien kan skanneenheten oppdage et bredere fargespekter. Det resulterer i mer realistisk fotogjengivelse med større fargenøyaktighet. Med seks farger menes mengden informasjon som samles inn for hver piksel under skanneprosessen, og ikke hvor mange farger som produseres. Hvis du vil ha mer informasjon om fargeutdatatyper, kan du se Forstå utdatatypen.

Merk av i denne avkrysningsboksen for å bruke fargeskanningsfunksjonen med 6 farger, som fører til lengre skannetid. Fjern avmerkingen i denne avkrysningsboksen hvis du vil bruke standardfarge, som reduserer skannetiden.

Merk For førsteklasses fargeskanninger (6 farger / 96 biter) merker du av for både Større bitdybder og Seks‑fargers skanning.

Bruk fjerning av støv og riper i maskinvaren når det er mulig

Merk av i denne avkrysningsboksen for maskinvarebasert fjerning av støv og riper når det er mulig. Maskinvarebasert fjerning av støv og riper gir normalt bedre resultater enn programvarebasert fjerning av støv og riper.

Maskinvarebasert fjerning av støv og riper reduserer skannehastigheten fordi enheten foretar en ekstra skanning. Hvis skannetiden er langsommere enn ønskelig, kan du fjerne avmerkingen i denne boksen og prøve å skanne på nytt.

Det finnes to tilfeller der maskinvarebasert fjerning av støv og riper kan resultere i dårligere bildekvalitet. Hvis du skanner svart-hvitt-lysbilder eller Kodachrome-lysbilder, bruker HP Skanning-programvaren en programvarebasert prosess for fjerning av støv og riper.

Hvis du vil vite mer, kan du se Fjerne støv og riper.

Andre alternativer

Optimaliser for Kodachrome-lysbilder ved skanning av positiver fra transparentadapteren

Merk av i denne avkrysningsboksen for å optimalisere transparentadapter-skanninger for Kodachrome-lysbilder. Fargebehandlingen for Kodachrome-lysbilder er annerledes enn for andre lysbildetyper. Fjern avmerkingen i denne avkrysningsboksen hvis du skanner andre lysbildetyper, for eksempel Ektachrome.

Innstillingen i denne dialogboksen gjelder for alle lysbildeskanninger med transparentadapteren. Hvis du vil endre lysbildefargebehandlingen for individuelle lysbilder, kan du bruke verktøyet Juster farge i forhåndsvisningsvinduet HP Skanning. Hvis du vil vite mer, kan du se Optimalisere farge for lysbilder.

Skann begge sider av originalen (tosidig) ved skanning fra den automatiske materen

Denne avkrysningsboksen vises hvis HP-skanneenheten har en funksjon for tosidig skanning. Merk av denne avkrysningsboksen for å skanne begge sider av originalen.

Roter bildene 90 grader ved skanning fra den automatiske fotomateren

Merk av i denne avkrysningsboksen hvis du vil at skanninger av bilder i liggende retning som er plassert i den automatiske fotomateren, skal vises i riktig retning.

Kategorien Enhet

Bruk kategorien Enhet til å angi innstillingene for skanneenheten.

Umiddelbar oppvarming av lampe eller Forleng lampetidsutkobling

Enheten kan ha én av følgende innstillinger:

• Merk av for Umiddelbar oppvarming av lampe for å holde lampen varm for skanninger fra glassplaten. Dette reduserer oppvarmingstiden for lampen, slik at skanningene kan begynne nesten umiddelbart. Hvis du fjerner avmerkingen, sparer du strøm, men oppvarmingstiden blir da lengre.
• Merk av for Forleng lampetidsutkobling for å holde lampen varm lengre, slik at den ikke må varmes opp igjen for påfølgende skanninger etter kort tid. Hvis du fjerner avmerkingen, sparer du strøm, men oppvarmingstiden blir da lengre.

Bruk JPEG-komprimering til opplasting

Merk av i denne avkrysningsboksen for å komprimere bilder i maskinvaren før de overføres til datamaskinen. Dette kan gjøre skanninger raskere over et nettverk eller ved bruk av et eldre USB-1-grensesnitt. Noe kvalitet kan gå tapt etter komprimeringen.


Dialogboksen Skann-knappinnstillinger

Bruk dialogboksen Skann-knappinnstillinger for å tildele en skannesnarvei til skanneknappene. HP-skanneenheten kan ha skanneknapper både på frontpanelet og i HP Løsningssenter.

Hvis du vil åpne denne dialogboksen, bruker du én av følgende metoder:

• Dobbeltklikk på HP Løsningssenter-ikonet på skrivebordet, velg HP-skanneenheten, klikk på Innstillinger, uthev Skanneinnstillinger, og klikk deretter på Knappeinnstillinger.
• Dobbeltklikk på HP Skanning-ikonet på skrivebordet. Hvis snarveisdialogboksen HP Skanning vises, klikker du på Alternativer-menyen og deretter på Knappeinnstillinger.
Merk Dialogboksen Skann-knappinnstillinger kan også være tilgjengelig fra HP-skanneenhetens frontpanel eller fra Start-menyen.
Slik tildeler du en skannesnarvei til en skanneknapp
1 Klikk på kategorien Skanneknapper på frontpanelet eller Innstillinger for skanneknapper for Løsningssenter.

Kategorien viser skanneknappene i en loddrett liste.

2 Finn navnet på skanneknappen du vil endre, og gjør deretter følgende:
a Velg en skannesnarvei fra listen.
b Velg alternativene for skanneflyt:

Spør meg om disse innstillingene når jeg skal skanne

Merk av i denne avkrysningsboksen hvis du vil ha spørsmål om skanneinnstillinger hver gang du bruker denne knappen. (Fjern avmerkingen i denne avkrysningsboksen hvis du vil skanne originaler med den gjeldende skannesnarveien uten å få spørsmål hver gang du bruker denne knappen.)

Vis forhåndsskanning

Merk av i denne boksen hvis du vil åpne forhåndsvisningsvinduet HP Skanning hver gang du bruker denne knappen.

Bruk filter på liste over skannesnarveier

Enkelte skanneenhetsknapper viser bare de skannetypene og utskriftstypene som gjelder for knappen. Fjern avmerkingen for å vise alle skanne- og utskriftstyper i listen Skannesnarveier.

3 Klikk på OK.
Merk | Hvis du vil endre listen over skannesnarveier som er tilgjengelige fra frontpanelet på HP-skanneenheten, klikker du på Oppsett for Skann til (frontpanelliste) for Skann til-knappen i kategorien Skanneknapper på frontpanelet.
 | Hvis du vil vite mer, kan du se Dialogboksen Oppsett for Skann til... (frontpanelliste).


Dialogboksen Oppsett for Skann til... (frontpanelliste)

Bruk dialogboksen Oppsett for Skann til... (frontpanelliste) til å velge de skannesnarveiene som er tilgjengelige fra Skann til-knappen på frontpanelet på HP-skanneenheten. Hvis du vil vite mer, kan du slå opp i dokumentasjonen for din HP-enhet.

Hvis du vil åpne denne dialogboksen, bruker du én av følgende metoder:

• Dobbeltklikk på HP Løsningssenter-ikonet på skrivebordet, velg HP-skanneenheten, klikk på Innstillinger, uthev Skanneinnstillinger, og klikk deretter på Skann til... Oppsett.
• Dobbeltklikk på HP Skanning-ikonet på skrivebordet. Hvis snarveisdialogboksen HP Skanning vises, klikker du på Alternativer-menyen og deretter på Skann til... Oppsett.
Slik legger du til en skannesnarvei i frontpanellisten
1 Velg en snarvei fra listen Tilgjengelige skannesnarveier, og klikk deretter på Legg til.
2 Bruk pil opp og pil ned til å ordne snarveisrekkefølgen i Frontpanellisten.

Snarveiene vises i denne rekkefølgen når du blar gjennom listen på frontpanelet på HP-skanneenheten.

3 Når listen er fullført, klikker du på Oppdater enheten.
Merk Du kan endre visningsnavnet på skannesnarveien i dialogboksen Lagre skannesnarvei som.
Slik fjerner du en skannesnarvei fra frontpanellisten
1 Velg en snarvei i Frontpanelliste, og klikk deretter på Slett.

Snarveien flyttes til listen Tilgjengelige skannesnarveier.

2 Når listen er fullført, klikker du på Oppdater enheten.
Slik viser eller endrer du innstillingene for skannesnarveier
Klikk på Behandle skannesnarveier.

Relaterte emner:


Vanlige spørsmål om HP Skanning-programvaren

I denne delen får du svar på vanlige spørsmål om skanneprosessen. Velg ett av følgende:

• Hvordan skanner jeg flere bilder samtidig?
• Hvilket skannemål bør jeg velge?
• Hvordan velger jeg riktig filtype for skanningen?
• Hvordan velger jeg riktig utdatatype for skanningen?
• Hvordan kan jeg forbedre bildekvaliteten eller skannehastigheten?
• Hvordan kan jeg skanne flere elementer?
• Hvordan velger jeg riktig utdataoppløsning for skanningen?
• Hva er Smarte venner?


Skanne flere bilder samtidig

HP Skanning-programvaren kan skille mellom flere bilder som skannes samtidig. Avhengig av innstillingene for skannesnarveier vises hvert bilde som et miniatyrbilde i området Ferdige bilder i forhåndsvisningsvinduet HP Skanning.

Resultatet blir best hvis det er minst 6 mm (0,25 tommer) mellom bildekantene.

Riktig bildeplassering på glassplaten


Forstå skannemål

Skannemålet angir hva som skjer med skannedataene etter at skanningen er fullført. Du kan skanne bilder, dokumentsider og film for å opprette bilder. Du kan lagre disse bildene til filer eller sende dem til et annet program for å dele eller redigere dem. Du kan også skanne dokumentsider for å opprette søkbare PDF-filer eller redigerbare tekstfiler.

Merk Hvis du vil se en komplett liste over skannemålene som er tilgjengelige fra HP-skanneenheten, kan du se nedtrekkslisten Skann til i Innstillinger for skannesnarveier.

Skanne et bilde til en fil

Du kan skanne bilder, dokumentsider og film for å opprette bilder.

Hvis du vil lagre en type skannet bilde som en fil, velger du skannemålet Lagre til fil og angir deretter et bildefilformat. Hvis du vil vite mer, kan du se Forstå filtyper.

Skanne et bilde til et annet program

Hvis du vil sende en type skannet bilde til et program, velger du det programmet som skannemålet.

Skanne og dele bilder ved hjelp av e-post

Du kan bruke e-post til å dele alle typer skannede bilder.

Hvis du vil skanne og dele et skannet element ved hjelp av e-post, velger du e-post-skannemålet og angir deretter e-postinformasjon. Hvis du vil vite mer, kan du se Dialogboksen Skann til e-post-innstillinger.

Skanne et dokument for søkbar tekst

HP Skanning-programvaren kan opprette en søkbar PDF-fil fra en tekstside. Du kan bruke finn-funksjonen i Adobe Acrobat Reader eller et annet PDF-leserprogram til å søke etter spesifikk tekst i den filen, men du kan ikke redigere teksten.

Du kan lagre skannede dokumenter som en søkbar PDF-fil ved å velge Lagre til fil og deretter velge filtypen PDF (søkbar) (*.pdf).

Skanne et dokument for redigerbar tekst

HP Skanning-programvaren bruker optisk tegngjenkjenning (OCR) til å konvertere tekst på en side til tekst som du kan redigere med et tekstbehandlingsprogram. OCR-programvaren installeres automatisk når du installerer HP-programvaren for de fleste HP-skanneenheter.

Hvis du vil lagre et skannet dokument som en redigerbar tekstfil, velger du Lagre til fil og velger deretter én av de følgende filtypene:

• rikt tekstformat (*.rtf)
• tekstfil (*.txt)
• HTML (*.htm)
Tips Hvis du oppretter HTML-filer på andre språk enn språket på datamaskinens operativsystem under skanning, må du ikke bruke utvidede ASCII-tegn i filnavnet.


Forstå filtyper

HP Skanning-programvaren støtter flere filformater for skannede bilder. Tabellen nedenfor inneholder en liste over filtypene og en beskrivelse av vanlige skannemål for hver filtype.

HP Skanning-programvaren filtrerer filtypelisten basert på skannemålet. Hvis du for eksempel skanner et bilde til Lagre til fil, vises bare de filtypene som brukes for å lagre et bilde til en fil, i filtypelisten. Hvis du vil ha mer informasjon, kan du se informasjonen om feltet Skann til for Innstillinger for skannesnarveier.

Beskrivelse av filtyper
Filtype | Beskrivelse
Punktgrafikk (BMP) | Punktgrafikk er et bildefilformat som godtas av de fleste Windows-baserte programmer. BMP-filer er ofte store.
FlashPix (FPX) | En FlashPix-fil inneholder et fullstendig bilde i tillegg til flere lavoppløsningskopier av samme bilde. Fordelen med FlashPix-filformatet i forhold til andre filformater er at et program automatisk kan velge den beste oppløsningen for en bestemt jobb, slik at det går raskere og enklere å redigere og bruke bildene. Utdatatyper med 256 farger kan ikke brukes med FlashPix-filer.
GIF | GIF er et komprimert filformat som egner seg for bilder som skal brukes på Internett eller på flere plattformer. Utdatatypen Millioner av farger kan ikke brukes med GIF-filer.
HTML (.htm) | HTML står for HyperText Markup Language, som er kodespråket som brukes til å lage nettsider. Teksten i det skannede dokumentet kan lagres som en HTML-fil som kan vises i en nettleser.
JPEG (JPG) | JPEG er et komprimert filformat for bilder. Fordelene ved JPEG-filformatet er små filstørrelser og hastighet. JPEG er standardformatet som støttes av nettlesere. Ulempen er imidlertid redusert bildekvalitet. Fordi et bilde mister litt bildedata hver gang det komprimeres med JPEG, bør du unngå å komprimere en fil med JPEG mer enn én gang. JPEG-filformatet egner seg til bilder som skal brukes på Internett eller på flere plattformer. De eneste utdatatypene som kan brukes sammen med JPEG-filer, er Millioner av farger og Gråtoner. For utdatatypene Svart-hvitt eller 256 farger bruker du TIFF- eller BMP-format.
PCX-bilde | PCX-filformatet er for bilder som brukes i Windows-baserte programmer som PC Paintbrush og Paint.
PDF | PDF er et format som er nyttig for tekst, bilder og tegninger. Bruk Adobe Acrobat Reader eller et annet PDF-leserprogram for å vise PDF-filer. Hvis det ikke er nødvendig å endre filen, er denne filtypen nyttig når du skal dele (med e-postvedlegg) og arkivere, fordi filstørrelsen som regel er liten.
Søkbar PDF | En søkbar PDF er som en vanlig PDF-fil som er opprettet etter en skanning, bortsett fra at du kan søke etter teksten i PDF-filen. Hvis du vil ha hjelp til å opprette en søkbar PDF, kan du se Skanne et dokument for søkbar tekst.
PNG | PNG er et komprimert bildefilformat. I likhet med GIF bruker PNG komprimering uten tap, som innebærer at alle visuelle data lagres og gjenopprettes når filen dekomprimeres. I motsetning til GIF kan utdatatypene Millioner av farger og Gråtoner brukes sammen med PNG.
Rikt tekstformat (RTF) | RTF-formatet kan brukes for sider som inneholder tekst eller tekst og bilder. Tekstformateringen i en RTF-fil kan vanligvis beholdes og tolkes av andre programmer, for eksempel et tekstbehandlingsprogram.
TIFF (TIF) | Vanlige TIFF-filer opprettes vanligvis av skannere og er ukomprimerte, noe som ofte resulterer i store filer. TIFF-filer kan brukes på flere plattformer og aksepteres av de fleste programmer som arbeider med fotografier og andre bilder. Standard TIFF er det beste formatet for bildearkivering fordi det er tapfritt.
Komprimert TIFF (TIF) | Komprimerte TIFF-filer for bilder er mindre enn standard TIFF-filer.
Tekst (TXT) | Bruk TXT-filformatet til å lagre bare teksten i det skannede elementet. Teksten lagres som redigerbar, uformatert ASCII-tekst.
Tips Hvis du vil opprette en flersidig TIFF-dokumentfil, velger du TIFF-filtypen eller den TIFF-komprimerte filtypen og skanner deretter alle dokumentsidene før du fullfører skanningen.


Forstå utdatatypen

Bruk tabellene nedenfor til å velge utdatatypen (og fargetypen, hvis det er nødvendig) basert på hvordan du vil bruke det ferdige bildet, og på hvilken type original du skal skanne. (Hvis du vil ha en beskrivelse av filformater, kan du se Forstå filtyper.)

Utdatatype

Foreslått bruk

Farge

Bruk denne utdatatypen for alle bilder som skal skrives ut eller lagres i farger. Du kan velge en fargetype fra den neste tabellen for bilde- og filmskanninger. Fargedokumentskanninger bruker alltid typen Millioner av farger.

Gråtoner

Bruk denne utdatatypen til følgende:

• Fargebilder eller tegninger med skygger som skal skrives ut på en svart-hvitt-skriver eller lagres som et svart-hvitt-bilde
• Svart-hvitt-bilder og -tegninger med skygger som skal brukes til alle dokumenter som du vil lagre som redigerbar tekst

Svart-hvitt

Bruk denne utdatatypen til svart-hvitt-tegninger uten skygger eller til tekst som er lagret som et bilde.

Fargetype

Beskrivelse

Millioner av farger

Bruk denne fargetypen til fargebilder eller tegninger med mye skyggelegging som skal brukes på følgende måter:

• Skrives ut på en fargeskriver
• Vises på en fargeskjerm som er angitt til millioner av farger
• Vises på Internett og lagres i filformatet JPG eller PNG
Merk Et skannet bilde med denne fargetypen kan ikke lagres som en GIF-fil.

256 farger (tilpasset palett)

Bruk denne fargetypen til et fargebilde eller en tegning med skygger som skal brukes på en måte som krever liten filstørrelse. Av fargetypene med 256 farger gir denne best kvalitet for et enkelt bilde. Fargepaletten er spesifikk for bildet. Den består av 16 grunnfarger pluss 240 av de mest brukte fargene i bildet.

256 farger (systempalett)

Bruk denne fargetypen for bilder som skal brukes på en måte som krever en liten filstørrelse. Av fargetypene med 256 farger er systempaletten det beste alternativet for samtidig visning av flere bilder på en dataskjerm. Systempaletten består av 256 farger og er spesifikk for operativsystemet.

256 farger (web-palett)

Bruk denne fargetypen til bilder som skal lagres i GIF-filformatet og vises på Internett. Webpaletten består bare av 216 farger, og dette fører til en raskere bildevisning.


Forbedre bildekvalitet eller skannehastighet

Vurder følgende anbefalinger for å balansere skannekvaliteten og hastigheten. Hvis du øker bildekvaliteten, resulterer dette vanligvis i lengre skannetider.

• Bruk innstillingene Kvalitet/hastighet til å optimalisere enten bildekvaliteten eller skannehastigheten. Disse innstillingene avgjør mengden fargereproduksjon i farge- og gråtoneskanningene. De avgjør ikke utdataoppløsningen.
• Bruk en innstilling for utdataoppløsning som passer for den planlagte bruken av det skannede bildet. Jo høyere oppløsning, jo lengre skannetid.
• Hvis du vil forstørre eller forminske et bilde eller et bilde skannet med transparentadapteren, kan du bruke HP Skanning-programvaren til å endre bildestørrelsen. Denne fremgangsmåten resulterer vanligvis i bedre bildekvalitet enn å endre bildestørrelsen etter at skanningen er fullført. Hvis du forstørrer et bilde, kan dette øke skannetiden. Å forminske et bilde kan redusere skannetiden.

Du kan også forstørre et bilde som er skannet med transparentadapteren ved å velge den riktige skaleringsprosenten i dialogboksen Avanserte innstillinger for transparentadapter for skannesnarveien før du begynner skanningen.

Merk HP Skanning-programvaren tillater ikke at du endrer størrelsen på et skannet dokument.
• For originaler med dårlig kvalitet kan du vurdere å bruke bildejusteringer som Fjern støv og riper, Gjenopprett falmede farger eller Derastrer for å øke bildekvaliteten.
Slik endrer du innstillingen for Kvalitet/hastighet
1 I dialogboksen Behandle skannesnarveier kan du velge bildene eller en transparentadaptersnarvei og deretter klikke på den tilgjengelige knappen for Avanserte innstillinger. Hvis du vil ha informasjon om å åpne dialogboksen Behandle skannesnarveier, kan du se Dialogboksen Behandle skannesnarveier.
2 I området Kvalitet/hastighet merker du i avmerkingsboksene for å forbedre bildekvaliteten. Fjern avmerkingen for å forbedre skannehastigheten.
Merk Hvis du skanner fra et TWAIN-kompatibelt program, kan du få tilgang til innstillingene for Kvalitet/hastighet i dialogboksen TWAIN-skanneinnstillinger. Hvis du vil vite mer, kan du se Dialogboksen TWAIN-skanneinnstillinger.

Relaterte emner:

• Forstå oppløsning
• Endre størrelse på utdata
• Opprette eller endre en skannesnarvei
• Fjerne støv og riper
• Gjenopprette falmede farger
• Derastrere bilder


Skanne flere elementer

Når HP Skanning-programvaren spør om du vil skanne flere elementer, kan du velge å skanne og justere flere elementer før du sender bildene til det endelige målet. Du kan også skanne flere bilder fra forhåndsvisningsvinduet HP Skanning.

Spørsmålet om skanning av flere elementer kan aktiveres og deaktiveres.

Slik endrer du innstillingen for flere skanninger
1 I dialogboksen Skanneinnstillinger klikker du på kategorien for typen original du skal skanne. Hvis du vil ha informasjon om hvordan du åpner denne dialogboksen, kan du se Dialogboksen Skanneinnstillinger.
2 Merk av eller fjern avmerkingen for Spør meg om ytterligere skanninger.


Forstå oppløsning

Oppløsning er et mål på detaljene i et bilde. Det måles som antall piksler per tomme (ppi – pixels per inch) som utgjør bildet. De to oppløsningene som er involvert i skanneprosessen, er følgende:

• Utdataoppløsning er oppløsningen for det ferdige bildet i skannemålet. Økt utdataoppløsning øker størrelsen på bildefilen. Du kan angi utdataoppløsningen.
• Effektiv oppløsning er produktet av utdataoppløsningen og skaleringen. Når du skalerer et bilde for å forstørre det, øker den effektive oppløsningen for å sikre at det finnes nok data til å opprette et bilde med høy kvalitet med den valgte utdataoppløsningen. HP Skanning-programvaren avgjør den effektive oppløsningen.

Vurder for eksempel et lysbilde med en utdataoppløsning på 200 ppi som er blitt skalert med 400 %. I dette tilfellet er den effektive oppløsningen for å samle inn nok data for den ferdige skanningen 880 ppi.

Merk HP anbefaler å skalere lysbilder, negativer og alle små bilder i HP Skanning-programvaren i stedet for å bruke en høy utdataoppløsning under skanningen og deretter endre størrelsen på bildet i et annet program.

Denne delen inneholder følgende emner:

• Bør jeg endre utdataoppløsningen?
• Vanlige oppløsningsinnstillinger
• Eksperimentere med utdataoppløsningen

Relaterte emner:


Bør jeg endre utdataoppløsningen?

Standard utdataoppløsning er tilstrekkelig for de fleste skanneformål. Høyere utdataoppløsning fører ikke nødvendigvis til bedre bildekvalitet og kan resultere i en bildefil som er for stor til å skrives ut eller åpnes i et annet program. Veldig høye utdataoppløsninger er mest egnet til oppgaver som kommersielle reproduksjoner av kunst.

Hvis du vil forstørre et bilde, må du bruke verktøyet Endre størrelse på utdata i forhåndsvisningsvinduet HP Skanning. HP Skanning-programvaren kalkulerer den effektive oppløsningen som skanneenheten bruker til å produsere det store bildet med den valgte utdataoppløsningen.

Merk 1 Skanning med høyere oppløsning enn nødvendig øker filstørrelsen og reduserer hastigheten på annet arbeid du gjør med bildet (for eksempel å skrive det ut eller sende det i en e-post).
Merk 2 Hvis du skanner bilder som skal skrives ut av en kommersiell leverandør av utskriftstjenester, bruker du utdataoppløsningen som leverandøren anbefaler.

Relaterte emner:


Vanlige oppløsningsinnstillinger

Se den delen som passer for originaltypen du skanner.

Vanlige oppløsningsinnstillinger for fotografier (inkludert lysbilder og negativer)
Innstilling for oppløsning | Planlagt bruk eller utdata for bilde
75 ppi | Skjerm eller Internett, 256 farger eller gråtoner
100 ppi | 300 dpi-skriver, farger eller gråtoner
150 ppi | 600 dpi-skriver, farger eller gråtoner
200 ppi | Faks, farger eller gråtoner
300 ppi | Skrivere som kan skrive ut med 1200 dpi eller mer, farge, gråtoner og svart-hvitt-punktgrafikk

Vanlige oppløsningsinnstillinger for tegninger
Innstilling for oppløsning | Planlagt bruk eller utdata for bilde
75 ppi | Skjerm eller Internett, 256 farger, gråtoner, svart-hvitt-punktgrafikk
200 ppi | Faks, farger, gråtoner eller svart-hvitt-punktgrafikk
300 ppi | 300 dpi-skriver, farger, gråtoner eller svart-hvitt-punktgrafikk
600 ppi | 600 dpi-skriver, farger, gråtoner eller svart-hvitt-punktgrafikk
1200 ppi | Skrivere som kan skrive ut med 1200 dpi eller mer, farge, gråtoner og svart-hvitt-punktgrafikk

Vanlige oppløsningsinnstillinger for dokumenter
Innstilling for oppløsning | Planlagt bruk eller utdata for bilde
200 ppi | PDF eller søkbar PDF-fil
300 ppi | Redigerbar tekstfil på et ikke-asiatisk språk
400 ppi | Redigerbar tekstfil på et asiatisk språk


Eksperimentere med utdataoppløsningen

Du kan følge denne fremgangsmåten for å finne ut hvordan skriveren håndterer forskjellige utdataoppløsninger.

Slik tester du utdataoppløsning
1 Skann et lite bilde (ikke større enn 5 x 5 cm (2 x 2 tommer)) til en fil flere ganger og endre utdataoppløsningen hver gang. Foreslåtte utdataoppløsninger er 200, 600 og 1200 ppi. Hvis du vil ha mer informasjon om hvordan du angir utdataoppløsningen, kan du se Justere utdataoppløsning.
Tips De fleste filformatene komprimerer bildedata. Dette reduserer bildeoppløsningen. Lagre bilder som TIFF-filer (.tif) for å beholde alle bildedataene.
2 Opprett en side som inneholder en kopi av bildet med hver oppløsning, ved hjelp av et program som godtar bilder.
3 Skriv ut siden, og undersøk deretter bildene med et forstørrelsesglass. Ser du forskjell på bildene?
4 Noter ned filstørrelsen på hvert bilde. Hvis du så forskjell på bildekvaliteten på den utskrevne siden, synes du at det er verdt at filen tar større diskplass og får lengre skannetid?
5 For senere skanninger kan du velge utdataoppløsningen som passer best til skriverens egenskaper og mengden av fillagringsplass som er ledig på diskstasjonen.


Forstå bitdybde

Større bitdybder øker mengden farge- eller gråtonereproduksjon i bilder. Dette kan være viktig hvis du vil produsere trykk med svært høy kvalitet, arkivere en fil med svært høy kvalitet eller foreta avansert bilderedigering. Større bitdybder er mest nyttig for bilder med detaljer i mørkere områder.

Bitdybdeinnstillingene påvirker datainnsamlingen under skanningen, bildejusteringer og skanneutdata:

• Når du skanner originaler fra glassplaten eller materen på en HP-skanneenhet, kan du kontrollere bitdybden som brukes til å samle inn data. Når du skanner originaler med transparentadapteren, brukes det alltid større bitdybder for å samle inn så mye fargedata som mulig. Dermed vil det ikke påvirke skannetiden fra transparentadapteren å fjerne avmerkingen i denne boksen.
• Hver bildejustering kan forårsake svært små avrundingsfeil i bildedataene. Mange justeringer i det samme bildet kan føre til en liten forvrengning. Bilder som skannes med større bitdybder, har flere data for hver piksel, slik at forvrengninger på grunn av avrundingsfeil reduseres kraftig uavhengig av skannemålet.
• Når skannemålet er en standard (ukomprimert) TIFF-fil, kan utdatafilen inneholde dataene med større bitdybder. Utdataene inneholder standard bitdybder for alle andre skannemål.
Merk Bitdybdeinnstillingen påvirker ikke svart-hvitt-skanninger.

Følgende tabell beskriver hvordan innstillinger for større bitdybder påvirker både skanningen og utdataene:

Skannekilde

Større bitdybder aktivert med TIFF-utdata

Større bitdybder aktivert med utdata som ikke er TIFF (eller komprimert TIFF)

Større bitdybder deaktivert

Glassplate eller mater

Inndata:

• Gråtoneskanninger: 16-biters
• Fargeskanninger: 16-biters for hver fargekanal
• Skanninger i seks farger: 6 x 16 biter = 96-biters (gjelder bare noen enheter)

Utdata:

• Gråtoner: 16-biters
• Millioner av farger: 48-biters
• 256 farger: 8-biters

Inndata:

• Gråtoneskanninger: 16-biters
• Fargeskanninger: 16-biters for hver fargekanal
• Skanninger i seks farger: 6 x 16 biter = 96-biters (gjelder bare noen enheter)

Utdata:

• Gråtoner: 8-biters
• Millioner av farger: 24-biters
• 256 farger: 8-biters

Inndata:

• Gråtoneskanninger: 8-biters
• Fargeskanninger: 8-biters for hver fargekanal
• Skanninger i seks farger: 6 x 8 biter = 48-biters (gjelder bare noen enheter)

Utdata:

• Gråtoner: 8-biters
• Millioner av farger: 24-biters
• 256 farger: 8-biters

TMA

Inndata:

• Gråtoneskanninger: 16-biters
• Fargeskanninger: 16-biters for hver fargekanal
• Skanninger i seks farger: 6 x 16 biter = 96-biters (gjelder bare noen enheter)

Utdata:

• Gråtoner: 16-biters
• Millioner av farger: 48-biters
• 256 farger: 8-biters

Inndata:

• Gråtoneskanninger: 16-biters
• Fargeskanninger: 16-biters for hver fargekanal
• Skanninger i seks farger: 6 x 16 biter = 96-biters (gjelder bare noen enheter)

Utdata:

• Gråtoner: 8-biters
• Millioner av farger: 24-biters
• 256 farger: 8-biters

Inndata:

• Gråtoneskanninger: 16-biters
• Fargeskanninger: 16-biters for hver fargekanal
• Skanninger i seks farger: 6 x 16 biter = 96-biters (gjelder bare noen enheter)

Utdata:

• Gråtoner: 8-biters
• Millioner av farger: 24-biters
• 256 farger: 8-biters


Forstå Smarte venner

Smarte venner er meldinger som vises automatisk for å varsle deg om mulige problemer. Hvis du for eksempel velger en høy utdataoppløsning for et stort skannet bilde, kan en Smarte venner-melding varsle deg om at filen sannsynligvis vil bli for stor til å brukes i andre programmer.

Slik slår du av en Smarte venner-melding
Merk av for Ikke påminn meg igjen i dialogboksen.
Slik endrer du innstillingen for alle Smarte venner
1 I forhåndsvisningsvinduet HP Skanning klikker du på Hjelp.
2 Klikk på Deaktiver alle Smarte venner for å deaktivere alle meldinger. Klikk på Aktiver alle Smarte venner for å aktivere alle meldinger.